-AX88796 n
-DWC_XLGMAC n
-ENC28J60 n
-ENCX24J600 n
-EZCHIP_NPS_MANAGEMENT_ENET n
-FTGMAC100 n
-FTMAC100 n
-FW_CFG_SYSFS n
-HAS_IOPORT_MAP y
-HAVE_ARCH_AUDITSYSCALL y
-HAVE_ARCH_SECCOMP_FILTER y
-HIP04_ETH n
-HISI_FEMAC n
-HIX5HD2_GMAC n
-HNS_DSAF n
-HNS_ENET n
-INLINE_READ_UNLOCK y
-INLINE_READ_UNLOCK_IRQ y
-INLINE_SPIN_UNLOCK_IRQ y
-INLINE_WRITE_UNLOCK y
-INLINE_WRITE_UNLOCK_IRQ y
-NET_VENDOR_8390 y
-NFS_USE_KERNEL_DNS y
-PREEMPT_NONE_BUILD y
-QCA7000_SPI n
-QCOM_EMAC n
-RMNET n
-SENSORS_ADM1021 n
-SENSORS_MAX6642 n
-SLUB_DEBUG_ON n
-STACKDEPOT y
-STACKDEPOT_MAX_FRAMES 64
-SXGBE_ETH n
-TOOLS_SUPPORT_RELR y
-VCAP n
-VIA_VELOCITY n
-WIZNET_W5100 n
-WIZNET_W5300 n
 6LOWPAN n -> m
 AD525X_DPOT n -> y
 AFS_FS n -> m
 AF_RXRPC n -> m
 ALTERA_TSE n -> m
 AM335X_PHY_USB n -> y
 APDS9802ALS n -> y
 ARCH_FORCE_MAX_ORDER 10 -> 11
 ARCH_MMAP_RND_BITS_MAX 16 -> 15
 ARCH_MXC n -> y
 ARCH_OMAP3 n -> y
 ARCH_RENESAS n -> y
 ARCH_VIRT n -> y
 ARM_APPENDED_DTB n -> y
 ARM_ERRATA_430973 n -> y
 ARM_ERRATA_643719 y -> n
 ARM_ERRATA_720789 n -> y
 ARM_ERRATA_798181 n -> y
 ARM_ERRATA_814220 n -> y
 ARM_PSCI n -> y
 ARM_SP805_WATCHDOG n -> y
 ASYMMETRIC_KEY_TYPE n -> y
 AT803X_PHY n -> y
 ATA n -> y
 ATM n -> m
 AUDIT n -> y
 AX88796B_PHY n -> m
 BACKLIGHT_CLASS_DEVICE n -> y
 BATMAN_ADV n -> m
 BCMA n -> y
 BINFMT_MISC n -> y
 BLK_CGROUP n -> y
 BLK_DEV_INITRD n -> y
 BLK_DEV_NBD n -> m
 BLK_DEV_SR n -> y
 BONDING n -> m
 BPF_JIT n -> y
 BRIDGE n -> y
 BSD_PROCESS_ACCT n -> y
 BT n -> m
 BTRFS_FS n -> m
 CAN_FLEXCAN n -> y
 CAN_MCP251X n -> m
 CC_OPTIMIZE_FOR_PERFORMANCE y -> n
 CC_OPTIMIZE_FOR_SIZE n -> y
 CC_VERSION_TEXT "gcc (Debian 13.2.0-24) 13.2.0" -> ""
 CEPH_FS n -> m
 CEPH_LIB n -> m
 CFG80211 n -> y
 CGROUP_CPUACCT n -> y
 CGROUP_DEVICE n -> y
 CGROUP_FREEZER n -> y
 CGROUP_NET_CLASSID n -> y
 CGROUP_NET_PRIO n -> y
 CGROUP_PERF n -> y
 CGROUP_PIDS n -> y
 CGROUP_SCHED n -> y
 CHECKPOINT_RESTORE n -> y
 CIFS n -> m
 CMA n -> y
 CMDLINE "" -> "noinitrd console=ttymxc4,115200"
 CODA_FS n -> m
 COMPAT_BRK y -> n
 CONNECTOR n -> y
 CORDIC n -> m
 CORE_DUMP_DEFAULT_ELF_HEADERS y -> n
 CPU_FREQ n -> y
 CPU_IDLE n -> y
 CRAMFS n -> m
 CRC7 n -> y
 CRC_CCITT n -> y
 CRC_ITU_T n -> y
 CRC_T10DIF n -> y
 CRYPTO_AES_ARM n -> m
 CRYPTO_ANSI_CPRNG n -> m
 CRYPTO_AUTHENC n -> y
 CRYPTO_BLAKE2B n -> m
 CRYPTO_BLOWFISH n -> y
 CRYPTO_CAMELLIA n -> y
 CRYPTO_CAST5 n -> m
 CRYPTO_CAST6 n -> m
 CRYPTO_CBC n -> y
 CRYPTO_CCM n -> y
 CRYPTO_CMAC n -> y
 CRYPTO_CRC32 n -> y
 CRYPTO_CRCT10DIF n -> y
 CRYPTO_CRYPTD n -> m
 CRYPTO_CTR n -> y
 CRYPTO_CTS n -> y
 CRYPTO_DES n -> y
 CRYPTO_DRBG m -> y
 CRYPTO_DRBG_MENU m -> y
 CRYPTO_ECDH n -> m
 CRYPTO_ECHAINIV m -> y
 CRYPTO_ESSIV n -> y
 CRYPTO_GCM n -> y
 CRYPTO_GENIV m -> y
 CRYPTO_GHASH n -> y
 CRYPTO_HMAC m -> y
 CRYPTO_LRW n -> y
 CRYPTO_LZ4 n -> m
 CRYPTO_LZ4HC n -> m
 CRYPTO_MD4 n -> y
 CRYPTO_MD5 n -> y
 CRYPTO_MICHAEL_MIC n -> y
 CRYPTO_NULL m -> y
 CRYPTO_NULL2 m -> y
 CRYPTO_RMD160 n -> y
 CRYPTO_RNG_DEFAULT m -> y
 CRYPTO_RSA n -> y
 CRYPTO_SEQIV n -> y
 CRYPTO_SERPENT n -> m
 CRYPTO_SHA1 n -> y
 CRYPTO_SHA1_ARM n -> m
 CRYPTO_SHA256_ARM n -> y
 CRYPTO_SHA512 m -> y
 CRYPTO_SHA512_ARM n -> m
 CRYPTO_TEST n -> m
 CRYPTO_TWOFISH n -> y
 CRYPTO_USER n -> y
 CRYPTO_USER_API_HASH n -> m
 CRYPTO_USER_API_RNG n -> m
 CRYPTO_USER_API_SKCIPHER n -> m
 CRYPTO_VMAC n -> m
 CRYPTO_WP512 n -> y
 CRYPTO_XCBC n -> m
 CRYPTO_XTS n -> y
 CRYPTO_XXHASH n -> m
 CS89x0_PLATFORM n -> y
 DCB n -> y
 DEBUG_BUGVERBOSE y -> n
 DEBUG_FS n -> y
 DEBUG_KERNEL n -> y
 DEBUG_MEMORY_INIT y -> n
 DEFAULT_HOSTNAME "(none)" -> ""
 DMADEVICES n -> y
 DP83848_PHY n -> y
 DRM n -> y
 DUMMY n -> m
 DW_WATCHDOG n -> y
 ECRYPT_FS n -> m
 EEPROM_93CX6 n -> y
 EFI n -> y
 ENCRYPTED_KEYS n -> y
 EQUALIZER n -> m
 EXPERT n -> y
 EXT2_FS_SECURITY n -> y
 EXT3_FS_POSIX_ACL n -> y
 EXT3_FS_SECURITY n -> y
 EXT4_FS_POSIX_ACL n -> y
 EXT4_FS_SECURITY n -> y
 EXTCON_GPIO n -> m
 EXTCON_RT8973A n -> m
 EXTCON_SM5502 n -> m
 EXTCON_USB_GPIO n -> m
 F2FS_FS n -> y
 FAILOVER n -> y
 FANOTIFY n -> y
 FHANDLE y -> n
 FTRACE n -> y
 FUSE_FS n -> y
 FW_LOADER_USER_HELPER n -> y
 GENERIC_PHY n -> y
 GENEVE n -> m
 GFS2_FS n -> m
 GPIO_GENERIC_PLATFORM n -> y
 GPIO_PCA953X n -> y
 GPIO_PCF857X n -> y
 GPIO_SYSCON n -> y
 GPIO_XILINX n -> y
 HAVE_ARM_ARCH_TIMER n -> y
 HIDRAW n -> y
 HID_A4TECH y -> m
 HID_ACRUX n -> m
 HID_APPLE y -> m
 HID_APPLEIR n -> m
 HID_AUREAL n -> m
 HID_BATTERY_STRENGTH n -> y
 HID_BELKIN y -> m
 HID_BETOP_FF n -> m
 HID_CHERRY y -> m
 HID_CHICONY y -> m
 HID_CYPRESS y -> m
 HID_DRAGONRISE n -> m
 HID_ELECOM n -> m
 HID_ELO n -> m
 HID_EMS_FF n -> m
 HID_EZKEY y -> m
 HID_GEMBIRD n -> m
 HID_GFRM n -> m
 HID_GREENASIA n -> m
 HID_GT683R n -> m
 HID_GYRATION n -> m
 HID_HOLTEK n -> m
 HID_ICADE n -> m
 HID_ITE y -> n
 HID_KENSINGTON y -> m
 HID_KEYTOUCH n -> m
 HID_KYE n -> m
 HID_LCPOWER n -> m
 HID_LED n -> m
 HID_LENOVO n -> m
 HID_LOGITECH y -> m
 HID_LOGITECH_HIDPP n -> m
 HID_MAGICMOUSE n -> m
 HID_MICROSOFT y -> m
 HID_MONTEREY y -> m
 HID_MULTITOUCH n -> m
 HID_NTRIG n -> m
 HID_ORTEK n -> m
 HID_PANTHERLORD n -> m
 HID_PENMOUNT n -> m
 HID_PETALYNX n -> m
 HID_PICOLCD n -> m
 HID_PLANTRONICS n -> m
 HID_PRIMAX n -> m
 HID_REDRAGON y -> n
 HID_RMI n -> m
 HID_ROCCAT n -> m
 HID_SAITEK n -> m
 HID_SAMSUNG n -> m
 HID_SENSOR_HUB n -> m
 HID_SMARTJOYPLUS n -> m
 HID_SONY n -> m
 HID_SPEEDLINK n -> m
 HID_STEELSERIES n -> m
 HID_SUNPLUS n -> m
 HID_THINGM n -> m
 HID_THRUSTMASTER n -> m
 HID_TIVO n -> m
 HID_TOPSEED n -> m
 HID_TWINHAN n -> m
 HID_UCLOGIC n -> m
 HID_WACOM n -> m
 HID_WALTOP n -> m
 HID_WIIMOTE n -> m
 HID_XINMO n -> m
 HID_ZEROPLUS n -> m
 HID_ZYDACRON n -> m
 HIGHMEM n -> y
 HSI n -> m
 HSR n -> m
 HZ 100 -> 1000
 HZ_100 y -> n
 HZ_1000 n -> y
 I2C_COMPAT y -> n
 I2C_EMEV2 n -> y
 I2C_GPIO n -> y
 I2C_HELPER_AUTO y -> n
 I2C_MUX n -> y
 I2C_RK3X n -> y
 I2C_SLAVE n -> y
 I2C_XILINX n -> y
 ICS932S401 n -> y
 IEEE802154 n -> m
 IIO n -> y
 INET6_AH n -> y
 INET6_ESP n -> y
 INET6_IPCOMP n -> y
 INET_AH n -> y
 INET_ESP n -> y
 INET_IPCOMP n -> y
 INET_UDP_DIAG n -> y
 INPUT_FF_MEMLESS y -> m
 INPUT_JOYDEV n -> y
 INPUT_LEDS y -> n
 INPUT_MATRIXKMAP n -> y
 INPUT_MISC n -> y
 INPUT_TOUCHSCREEN n -> y
 IOSCHED_BFQ y -> m
 IP6_NF_IPTABLES n -> m
 IPV6_MIP6 n -> m
 IPV6_MROUTE n -> y
 IPV6_MULTIPLE_TABLES n -> y
 IPV6_OPTIMISTIC_DAD n -> y
 IPV6_ROUTER_PREF n -> y
 IPV6_SIT y -> m
 IPV6_SIT_6RD n -> y
 IPV6_TUNNEL n -> m
 IPV6_VTI n -> m
 IPVLAN n -> m
 IP_ADVANCED_ROUTER n -> y
 IP_DCCP n -> m
 IP_MROUTE n -> y
 IP_NF_ARPTABLES n -> y
 IP_NF_MANGLE n -> y
 IP_NF_MATCH_AH n -> m
 IP_NF_MATCH_ECN n -> m
 IP_NF_MATCH_TTL n -> m
 IP_NF_NAT n -> y
 IP_NF_RAW n -> y
 IP_NF_TARGET_REJECT n -> y
 IP_NF_TARGET_SYNPROXY n -> m
 IP_SCTP n -> m
 IP_SET n -> m
 IP_VS n -> m
 ISL29003 n -> y
 ISO9660_FS n -> m
 JFFS2_COMPRESSION_OPTIONS n -> y
 JFS_FS n -> m
 KERNEL_GZIP y -> n
 KERNEL_LZMA n -> y
 KERNEL_MODE_NEON n -> y
 KEXEC n -> y
 KEYBOARD_BCM n -> y
 KEYBOARD_GPIO n -> y
 KEYBOARD_MATRIX n -> m
 KEYBOARD_QT1070 n -> m
 KEYBOARD_SAMSUNG n -> y
 KPROBES n -> y
 KS8851 n -> y
 L2TP n -> m
 LCD_CLASS_DEVICE n -> y
 LEDS_TLC591XX n -> y
 LEDS_TRIGGER_BACKLIGHT n -> y
 LEDS_TRIGGER_CAMERA n -> y
 LEDS_TRIGGER_CPU n -> y
 LEDS_TRIGGER_DEFAULT_ON n -> y
 LEDS_TRIGGER_GPIO n -> y
 LEDS_TRIGGER_HEARTBEAT n -> y
 LEDS_TRIGGER_ONESHOT n -> y
 LEDS_TRIGGER_TRANSIENT n -> y
 LOCALVERSION_AUTO y -> n
 LOGIG940_FF n -> y
 LOGIRUMBLEPAD2_FF n -> y
 LOGITECH_FF n -> y
 LOGIWHEELS_FF n -> y
 MACVLAN n -> y
 MAGIC_SYSRQ n -> y
 MAILBOX n -> y
 MD n -> y
 MDIO_BITBANG n -> y
 MEDIA_CEC_SUPPORT n -> y
 MEDIA_SUPPORT n -> y
 MEMCG n -> y
 MEMORY n -> y
 MFD_AS3711 n -> y
 MFD_DA9063 n -> y
 MFD_MC13XXX_I2C n -> y
 MFD_PALMAS n -> y
 MFD_STMPE n -> y
 MFD_TPS65090 n -> y
 MFD_TPS65217 n -> y
 MFD_TPS65218 n -> y
 MFD_TPS6586X n -> y
 MFD_TPS65910 n -> y
 MICROCHIP_PHY n -> m
 MMC_BLOCK y -> m
 MMC_BLOCK_MINORS 8 -> 16
 MMC_CQHCI n -> y
 MMC_DW_EXYNOS n -> y
 MMC_SDHCI n -> y
 MODULE_FORCE_LOAD n -> y
 MODULE_FORCE_UNLOAD n -> y
 MODULE_SRCVERSION_ALL n -> y
 MODVERSIONS n -> y
 MOUSE_CYAPA n -> m
 MOUSE_ELAN_I2C n -> y
 MOUSE_PS2_ELANTECH n -> y
 MPLS n -> y
 MSDOS_FS n -> y
 MTD_BLOCK2MTD n -> y
 MTD_CFI n -> y
 MTD_JEDECPROBE n -> y
 MTD_OOPS n -> y
 MTD_PLATRAM n -> y
 MTD_RAM n -> y
 MTD_UBI_GLUEBI n -> y
 MVMDIO n -> y
 NETCONSOLE n -> y
 NETFILTER_NETLINK_ACCT n -> m
 NETFILTER_NETLINK_LOG n -> y
 NETFILTER_NETLINK_OSF n -> m
 NETFILTER_NETLINK_QUEUE n -> y
 NETFILTER_XT_CONNMARK n -> y
 NETFILTER_XT_MARK n -> y
 NETFILTER_XT_MATCH_ADDRTYPE n -> y
 NETFILTER_XT_MATCH_BPF n -> m
 NETFILTER_XT_MATCH_CGROUP n -> m
 NETFILTER_XT_MATCH_CLUSTER n -> m
 NETFILTER_XT_MATCH_COMMENT n -> m
 NETFILTER_XT_MATCH_CONNBYTES n -> m
 NETFILTER_XT_MATCH_CONNLABEL n -> m
 NETFILTER_XT_MATCH_CONNLIMIT n -> y
 NETFILTER_XT_MATCH_CONNMARK n -> y
 NETFILTER_XT_MATCH_CPU n -> m
 NETFILTER_XT_MATCH_DCCP n -> m
 NETFILTER_XT_MATCH_DEVGROUP n -> m
 NETFILTER_XT_MATCH_DSCP n -> m
 NETFILTER_XT_MATCH_ECN n -> y
 NETFILTER_XT_MATCH_ESP n -> m
 NETFILTER_XT_MATCH_HASHLIMIT n -> m
 NETFILTER_XT_MATCH_HELPER n -> m
 NETFILTER_XT_MATCH_HL n -> y
 NETFILTER_XT_MATCH_IPCOMP n -> m
 NETFILTER_XT_MATCH_IPRANGE n -> y
 NETFILTER_XT_MATCH_L2TP n -> m
 NETFILTER_XT_MATCH_LENGTH n -> y
 NETFILTER_XT_MATCH_MAC n -> y
 NETFILTER_XT_MATCH_MARK n -> y
 NETFILTER_XT_MATCH_NFACCT n -> m
 NETFILTER_XT_MATCH_OSF n -> m
 NETFILTER_XT_MATCH_OWNER n -> m
 NETFILTER_XT_MATCH_PKTTYPE n -> y
 NETFILTER_XT_MATCH_POLICY n -> y
 NETFILTER_XT_MATCH_QUOTA n -> y
 NETFILTER_XT_MATCH_RATEEST n -> m
 NETFILTER_XT_MATCH_REALM n -> m
 NETFILTER_XT_MATCH_RECENT n -> m
 NETFILTER_XT_MATCH_SOCKET n -> m
 NETFILTER_XT_MATCH_STATISTIC n -> m
 NETFILTER_XT_MATCH_STRING n -> y
 NETFILTER_XT_MATCH_TCPMSS n -> m
 NETFILTER_XT_MATCH_TIME n -> y
 NETFILTER_XT_MATCH_U32 n -> y
 NETFILTER_XT_TARGET_CLASSIFY n -> y
 NETFILTER_XT_TARGET_CONNMARK n -> y
 NETFILTER_XT_TARGET_HMARK n -> m
 NETFILTER_XT_TARGET_IDLETIMER n -> m
 NETFILTER_XT_TARGET_LED n -> m
 NETFILTER_XT_TARGET_MARK n -> y
 NETFILTER_XT_TARGET_NFLOG n -> y
 NETFILTER_XT_TARGET_NFQUEUE n -> y
 NETFILTER_XT_TARGET_RATEEST n -> m
 NETFILTER_XT_TARGET_TCPMSS n -> m
 NETFILTER_XT_TARGET_TEE n -> m
 NETLINK_DIAG n -> y
 NETWORK_SECMARK n -> y
 NET_CLS_ACT n -> y
 NET_CLS_BASIC n -> y
 NET_CLS_BPF n -> m
 NET_CLS_CGROUP n -> y
 NET_CLS_FLOW n -> m
 NET_CLS_FW n -> y
 NET_CLS_ROUTE4 n -> m
 NET_CLS_U32 n -> y
 NET_EMATCH n -> y
 NET_FAILOVER n -> y
 NET_FOU n -> m
 NET_FOU_IP_TUNNELS n -> y
 NET_IPGRE_DEMUX n -> m
 NET_IPIP n -> m
 NET_IPVTI n -> m
 NET_IP_TUNNEL y -> m
 NET_L3_MASTER_DEV n -> y
 NET_NSH n -> m
 NET_PKTGEN n -> m
 NET_SCH_CHOKE n -> m
 NET_SCH_CODEL n -> m
 NET_SCH_DRR n -> m
 NET_SCH_FQ n -> m
 NET_SCH_FQ_CODEL n -> m
 NET_SCH_GRED n -> m
 NET_SCH_HFSC n -> m
 NET_SCH_HHF n -> m
 NET_SCH_HTB n -> y
 NET_SCH_MQPRIO n -> m
 NET_SCH_MULTIQ n -> m
 NET_SCH_NETEM n -> m
 NET_SCH_PIE n -> m
 NET_SCH_PLUG n -> m
 NET_SCH_PRIO n -> m
 NET_SCH_QFQ n -> m
 NET_SCH_RED n -> m
 NET_SCH_SFB n -> m
 NET_SCH_SFQ n -> m
 NET_SCH_TBF n -> m
 NET_SCH_TEQL n -> m
 NET_TEAM n -> m
 NET_VENDOR_ARC y -> n
 NET_VENDOR_EZCHIP y -> n
 NET_VENDOR_FARADAY y -> n
 NET_VENDOR_HISILICON y -> n
 NET_VENDOR_MICROCHIP y -> n
 NET_VENDOR_NATSEMI y -> n
 NET_VENDOR_QUALCOMM y -> n
 NET_VENDOR_ROCKER y -> n
 NET_VENDOR_SAMSUNG y -> n
 NET_VENDOR_SEEQ y -> n
 NET_VENDOR_SYNOPSYS y -> n
 NET_VENDOR_VIA y -> n
 NET_VENDOR_WIZNET y -> n
 NFSD n -> y
 NFS_SWAP n -> y
 NFS_USE_LEGACY_DNS n -> y
 NFS_V3_ACL n -> y
 NFS_V4_1 n -> y
 NF_CONNTRACK_AMANDA n -> m
 NF_CONNTRACK_EVENTS n -> y
 NF_CONNTRACK_H323 n -> m
 NF_CONNTRACK_IRC n -> m
 NF_CONNTRACK_LABELS n -> y
 NF_CONNTRACK_MARK n -> y
 NF_CONNTRACK_NETBIOS_NS n -> m
 NF_CONNTRACK_PPTP n -> m
 NF_CONNTRACK_SANE n -> m
 NF_CONNTRACK_SIP n -> m
 NF_CONNTRACK_SNMP n -> y
 NF_CONNTRACK_TFTP n -> y
 NF_CONNTRACK_TIMEOUT n -> y
 NF_CONNTRACK_TIMESTAMP n -> y
 NF_CONNTRACK_ZONES n -> y
 NF_CT_NETLINK n -> y
 NF_CT_PROTO_DCCP y -> n
 NF_CT_PROTO_SCTP y -> n
 NF_CT_PROTO_UDPLITE y -> n
 NF_DUP_IPV4 n -> m
 NF_DUP_IPV6 n -> m
 NF_LOG_ARP n -> m
 NF_LOG_IPV6 n -> m
 NF_NAT n -> y
 NF_REJECT_IPV4 n -> y
 NF_REJECT_IPV6 n -> m
 NF_SOCKET_IPV4 n -> m
 NF_SOCKET_IPV6 n -> m
 NF_TABLES n -> m
 NF_TPROXY_IPV4 n -> m
 NF_TPROXY_IPV6 n -> m
 NILFS2_FS n -> m
 NLMON n -> m
 NLS_ASCII n -> y
 NLS_CODEPAGE_1250 n -> m
 NLS_CODEPAGE_1251 n -> m
 NLS_CODEPAGE_737 n -> m
 NLS_CODEPAGE_775 n -> m
 NLS_CODEPAGE_850 n -> m
 NLS_CODEPAGE_852 n -> m
 NLS_CODEPAGE_855 n -> m
 NLS_CODEPAGE_857 n -> m
 NLS_CODEPAGE_860 n -> m
 NLS_CODEPAGE_861 n -> m
 NLS_CODEPAGE_862 n -> m
 NLS_CODEPAGE_863 n -> m
 NLS_CODEPAGE_864 n -> m
 NLS_CODEPAGE_865 n -> m
 NLS_CODEPAGE_866 n -> m
 NLS_CODEPAGE_869 n -> m
 NLS_CODEPAGE_874 n -> m
 NLS_CODEPAGE_932 n -> m
 NLS_CODEPAGE_936 n -> m
 NLS_CODEPAGE_949 n -> m
 NLS_CODEPAGE_950 n -> m
 NLS_DEFAULT "iso8859-1" -> "cp437"
 NLS_ISO8859_13 n -> m
 NLS_ISO8859_14 n -> m
 NLS_ISO8859_15 n -> m
 NLS_ISO8859_2 n -> m
 NLS_ISO8859_3 n -> m
 NLS_ISO8859_4 n -> m
 NLS_ISO8859_5 n -> m
 NLS_ISO8859_6 n -> m
 NLS_ISO8859_7 n -> m
 NLS_ISO8859_8 n -> m
 NLS_ISO8859_9 n -> m
 NLS_KOI8_R n -> m
 NLS_KOI8_U n -> m
 NLS_UTF8 n -> y
 NO_HZ n -> y
 NTFS_DEBUG n -> y
 N_GSM n -> m
 OABI_COMPAT n -> y
 OCFS2_FS n -> m
 OPENVSWITCH n -> m
 PACKET_DIAG n -> y
 PAGE_OFFSET 0xC0000000 -> 0x80000000
 PAGE_POOL_STATS n -> y
 PAGE_REPORTING n -> y
 PARTITION_ADVANCED n -> y
 PCI n -> y
 PERSISTENT_KEYRINGS n -> y
 PHONET n -> m
 PINCTRL n -> y
 PL310_ERRATA_753970 n -> y
 PM_DEBUG n -> y
 POWER_RESET n -> y
 POWER_SUPPLY n -> y
 PPP n -> y
 PREEMPT n -> y
 PREEMPT_NONE y -> n
 PWM n -> y
 QUOTA n -> y
 RDS n -> m
 REALTEK_PHY n -> y
 REGULATOR_DA9210 n -> y
 REGULATOR_GPIO n -> y
 REGULATOR_PFUZE100 n -> y
 REGULATOR_TPS62360 n -> y
 REGULATOR_TPS65023 n -> y
 REGULATOR_TPS6507X n -> y
 REGULATOR_TPS6524X n -> y
 REISERFS_FS n -> m
 RELAY n -> y
 RFKILL n -> y
 RMI4_CORE n -> m
 ROMFS_FS n -> m
 RTC_DRV_BQ32K n -> y
 RTC_DRV_DS1307 n -> y
 RTC_DRV_DS1374 n -> y
 RTC_DRV_M41T80 n -> y
 RTC_DRV_PL031 n -> y
 RTC_DRV_RS5C372 n -> y
 RTC_DRV_S35390A n -> y
 RTC_INTF_DEV_UIE_EMUL n -> y
 SCHED_MC n -> y
 SCHED_SMT n -> y
 SCSI_CONSTANTS n -> y
 SCSI_LOGGING n -> y
 SCSI_LOWLEVEL n -> y
 SCSI_SCAN_ASYNC n -> y
 SDIO_UART n -> y
 SECTION_MISMATCH_WARN_ONLY y -> n
 SECURITY n -> y
 SECURITYFS n -> y
 SENSORS_GPIO_FAN n -> y
 SENSORS_LM75 n -> m
 SENSORS_LM90 n -> y
 SENSORS_LM95245 n -> y
 SENSORS_TMP102 n -> y
 SERIAL_8250_EXTENDED n -> y
 SERIAL_AMBA_PL011 n -> y
 SERIAL_FSL_LPUART n -> y
 SERIAL_NONSTANDARD n -> y
 SERIO_AMBAKMI n -> y
 SLIP n -> m
 SLUB_DEBUG y -> n
 SMC91X n -> y
 SMSC911X n -> y
 SMSC_PHY n -> y
 SOC_AM33XX n -> y
 SOC_AM43XX n -> y
 SOC_TI n -> y
 SOUND n -> y
 SPI_PL022 n -> y
 SQUASHFS n -> y
 SSB n -> m
 STAGING n -> y
 STANDALONE y -> n
 SUNRPC_DEBUG n -> y
 SYNC_FILE n -> y
 TASKSTATS n -> y
 TCG_TPM n -> y
 TCP_CONG_ADVANCED n -> y
 TCP_MD5SIG n -> y
 TEST_USER_COPY n -> m
 THERMAL n -> y
 TIPC n -> m
 TMPFS_POSIX_ACL n -> y
 TMPFS_XATTR n -> y
 TUN n -> y
 TUN_VNET_CROSS_LE n -> y
 TWL4030_CORE n -> y
 TWL6040_CORE n -> y
 UDF_FS n -> m
 UHID n -> m
 UIO_DMEM_GENIRQ n -> y
 UNIX_DIAG n -> y
 USB_ACM n -> y
 USB_CATC n -> m
 USB_CDC_COMPOSITE n -> m
 USB_CHIPIDEA n -> y
 USB_CONFIGFS n -> m
 USB_DWC3 n -> m
 USB_EHCI_HCD_PLATFORM n -> y
 USB_EHCI_ROOT_HUB_TT n -> y
 USB_ETH n -> y
 USB_EZUSB_FX2 n -> m
 USB_FUNCTIONFS n -> m
 USB_GADGETFS n -> m
 USB_GADGET_STORAGE_NUM_BUFFERS 2 -> 32
 USB_GPIO_VBUS n -> m
 USB_G_ACM_MS n -> m
 USB_G_HID n -> m
 USB_G_MULTI n -> m
 USB_G_NCM n -> m
 USB_G_SERIAL n -> m
 USB_HIDDEV n -> y
 USB_IPHETH n -> m
 USB_ISP1301 n -> y
 USB_ISP1760 n -> y
 USB_KAWETH n -> m
 USB_LAN78XX n -> m
 USB_LIBCOMPOSITE m -> y
 USB_MUSB_HDRC n -> y
 USB_PEGASUS n -> y
 USB_R8A66597_HCD n -> y
 USB_RTL8150 n -> m
 USB_RTL8152 n -> m
 USB_SERIAL_AIRCABLE n -> m
 USB_SERIAL_ARK3116 n -> m
 USB_SERIAL_BELKIN n -> m
 USB_SERIAL_CH341 n -> m
 USB_SERIAL_CP210X n -> m
 USB_SERIAL_CYBERJACK n -> m
 USB_SERIAL_CYPRESS_M8 n -> m
 USB_SERIAL_DIGI_ACCELEPORT n -> m
 USB_SERIAL_EDGEPORT n -> m
 USB_SERIAL_EDGEPORT_TI n -> m
 USB_SERIAL_EMPEG n -> m
 USB_SERIAL_F81232 n -> m
 USB_SERIAL_GARMIN n -> m
 USB_SERIAL_GENERIC n -> y
 USB_SERIAL_IPAQ n -> m
 USB_SERIAL_IPW n -> m
 USB_SERIAL_IR n -> m
 USB_SERIAL_IUU n -> m
 USB_SERIAL_KEYSPAN n -> m
 USB_SERIAL_KEYSPAN_PDA n -> m
 USB_SERIAL_KLSI n -> m
 USB_SERIAL_KOBIL_SCT n -> m
 USB_SERIAL_MCT_U232 n -> m
 USB_SERIAL_METRO n -> m
 USB_SERIAL_MOS7720 n -> m
 USB_SERIAL_MOS7840 n -> m
 USB_SERIAL_MXUPORT n -> m
 USB_SERIAL_NAVMAN n -> m
 USB_SERIAL_OMNINET n -> m
 USB_SERIAL_OPTICON n -> m
 USB_SERIAL_OPTION n -> y
 USB_SERIAL_OTI6858 n -> m
 USB_SERIAL_QCAUX n -> m
 USB_SERIAL_QT2 n -> m
 USB_SERIAL_QUALCOMM n -> m
 USB_SERIAL_SAFE n -> y
 USB_SERIAL_SIERRAWIRELESS n -> m
 USB_SERIAL_SIMPLE n -> m
 USB_SERIAL_SPCP8X5 n -> m
 USB_SERIAL_SSU100 n -> m
 USB_SERIAL_SYMBOL n -> m
 USB_SERIAL_TI n -> y
 USB_SERIAL_VISOR n -> m
 USB_SERIAL_WHITEHEAT n -> m
 USB_SERIAL_WISHBONE n -> m
 USB_SERIAL_XSENS_MT n -> m
 USB_ULPI n -> y
 USB_USBNET n -> y
 USB_WDM n -> m
 USB_XHCI_HCD n -> y
 USB_ZERO n -> m
 USER_NS n -> y
 VETH n -> y
 VEXPRESS_CONFIG n -> y
 VIRTIO_CONSOLE n -> y
 VIRTIO_MMIO n -> y
 VLAN_8021Q_MVRP n -> y
 VMSPLIT_2G n -> y
 VMSPLIT_3G y -> n
 VSOCKETS n -> m
 VT_HW_CONSOLE_BINDING n -> y
 VXLAN n -> m
 W1 n -> m
 WATCHDOG_NOWAYOUT n -> y
 XFRM_SUB_POLICY n -> y
 XFRM_USER n -> y
 XFS_FS n -> m
+6LOWPAN_DEBUGFS n
+6LOWPAN_GHC_EXT_HDR_DEST n
+6LOWPAN_GHC_EXT_HDR_FRAG n
+6LOWPAN_GHC_EXT_HDR_HOP n
+6LOWPAN_GHC_EXT_HDR_ROUTE n
+6LOWPAN_GHC_ICMPV6 n
+6LOWPAN_GHC_UDP n
+6LOWPAN_NHC m
+6LOWPAN_NHC_DEST m
+6LOWPAN_NHC_FRAGMENT m
+6LOWPAN_NHC_HOP m
+6LOWPAN_NHC_IPV6 m
+6LOWPAN_NHC_MOBILITY m
+6LOWPAN_NHC_ROUTING m
+6LOWPAN_NHC_UDP m
+8139CP n
+8139TOO n
+ABP060MG n
+ACENIC n
+ACORN_PARTITION n
+AD2S1200 n
+AD2S1210 n
+AD2S90 n
+AD3552R n
+AD4130 n
+AD5064 n
+AD5110 n
+AD525X_DPOT_I2C y
+AD525X_DPOT_SPI n
+AD5272 n
+AD5360 n
+AD5380 n
+AD5421 n
+AD5446 n
+AD5449 n
+AD5504 n
+AD5592R n
+AD5593R n
+AD5624R_SPI n
+AD5686_SPI n
+AD5696_I2C n
+AD5755 n
+AD5758 n
+AD5761 n
+AD5764 n
+AD5766 n
+AD5770R n
+AD5791 n
+AD5933 n
+AD7091R5 n
+AD7091R8 n
+AD7124 n
+AD7150 n
+AD7192 n
+AD7266 n
+AD7280 n
+AD7291 n
+AD7292 n
+AD7293 n
+AD7298 n
+AD7303 n
+AD74115 n
+AD74413R n
+AD7476 n
+AD7606_IFACE_PARALLEL n
+AD7606_IFACE_SPI n
+AD7746 n
+AD7766 n
+AD7768_1 n
+AD7780 n
+AD7791 n
+AD7793 n
+AD7816 n
+AD7887 n
+AD7923 n
+AD7949 n
+AD799X n
+AD8366 n
+AD8801 n
+AD9523 n
+AD9832 n
+AD9834 n
+ADA4250 n
+ADAPTEC_STARFIRE n
+ADF4350 n
+ADF4371 n
+ADF4377 n
+ADIS16080 n
+ADIS16130 n
+ADIS16136 n
+ADIS16201 n
+ADIS16203 n
+ADIS16209 n
+ADIS16240 n
+ADIS16260 n
+ADIS16400 n
+ADIS16460 n
+ADIS16475 n
+ADIS16480 n
+ADI_AXI_ADC n
+ADJD_S311 n
+ADM8211 n
+ADMV1013 n
+ADMV4420 n
+ADRF6780 n
+ADT7316 n
+ADUX1020 n
+ADXL313_I2C n
+ADXL313_SPI n
+ADXL355_I2C n
+ADXL355_SPI n
+ADXL367_I2C n
+ADXL367_SPI n
+ADXL372_I2C n
+ADXL372_SPI n
+ADXRS290 n
+ADXRS450 n
+AFE4403 n
+AFE4404 n
+AFS_DEBUG n
+AFS_DEBUG_CURSOR n
+AF_RXRPC_DEBUG n
+AF_RXRPC_INJECT_LOSS n
+AF_RXRPC_INJECT_RX_DELAY n
+AF_RXRPC_IPV6 n
+AHCI_CEVA n
+AHCI_DM816 n
+AHCI_DWC n
+AHCI_IMX m
+AHCI_QORIQ n
+AIX_PARTITION n
+AK09911 n
+AK8974 n
+AK8975 y
+AL3010 n
+AL3320A n
+ALIM7101_WDT n
+ALTERA_MBOX n
+ALTERA_MSGDMA n
+ALX n
+AM2315 n
+AM335X_CONTROL_USB y
+AMBA_PL08X n
+AMD8111_ETH n
+AMIGA_PARTITION n
+AOSONG_AGS02MA n
+APDS9300 n
+APDS9960 n
+APPLICOM n
+AQTION n
+AR5523 m
+ARCH_EMEV2 y
+ARCH_HAS_BANDGAP y
+ARCH_OMAP y
+ARCH_OMAP2PLUS y
+ARCH_OMAP2PLUS_TYPICAL y
+ARCH_R7S72100 y
+ARCH_R7S9210 n
+ARCH_R8A73A4 y
+ARCH_R8A7740 y
+ARCH_R8A7742 n
+ARCH_R8A7743 y
+ARCH_R8A7744 n
+ARCH_R8A7745 y
+ARCH_R8A77470 y
+ARCH_R8A7778 y
+ARCH_R8A7779 y
+ARCH_R8A7790 y
+ARCH_R8A7791 y
+ARCH_R8A7792 y
+ARCH_R8A7793 y
+ARCH_R8A7794 y
+ARCH_R9A06G032 y
+ARCH_RCAR_GEN1 y
+ARCH_RCAR_GEN2 y
+ARCH_RMOBILE y
+ARCH_RZN1 y
+ARCH_SH73A0 y
+ARCNET n
+ARM_ARCH_TIMER y
+ARM_ARCH_TIMER_EVTSTREAM y
+ARM_ATAG_DTB_COMPAT y
+ARM_ATAG_DTB_COMPAT_CMDLINE_EXTEND n
+ARM_ATAG_DTB_COMPAT_CMDLINE_FROM_BOOTLOADER y
+ARM_CPUIDLE n
+ARM_GIC_V2M y
+ARM_GIC_V3 y
+ARM_GIC_V3_ITS y
+ARM_GIC_V3_ITS_PCI y
+ARM_GLOBAL_TIMER y
+ARM_GT_INITIAL_PRESCALER_VAL 1
+ARM_HIGHBANK_CPUIDLE n
+ARM_IMX_CPUFREQ_DT n
+ARM_KPROBES_TEST n
+ARM_MHU n
+ARM_MHU_V2 n
+ARM_OMAP2PLUS_CPUFREQ y
+ARM_PL172_MPMC n
+ARM_PSCI_CHECKER n
+ARM_PSCI_CPUIDLE n
+ARM_PSCI_FW y
+ARM_PTDUMP_DEBUGFS n
+ARM_SCPI_PROTOCOL n
+ARM_SMCCC_SOC_ID y
+ARM_TI_CPUFREQ y
+AS3935 n
+AS73211 n
+ASN1 y
+ASYMMETRIC_PUBLIC_KEY_SUBTYPE y
+ASYNC_CORE y
+ASYNC_MEMCPY y
+ASYNC_PQ y
+ASYNC_RAID6_RECOV y
+ASYNC_RAID6_TEST n
+ASYNC_TX_DMA n
+ASYNC_XOR y
+AT76C50X_USB m
+ATAGS_PROC y
+ATARI_PARTITION n
+ATA_BMDMA y
+ATA_FORCE y
+ATA_GENERIC n
+ATA_PIIX n
+ATA_SFF y
+ATA_VERBOSE_ERROR n
+ATH10K m
+ATH10K_CE y
+ATH10K_DEBUG n
+ATH10K_DEBUGFS n
+ATH10K_DFS_CERTIFIED y
+ATH10K_PCI n
+ATH10K_SDIO n
+ATH10K_TRACING n
+ATH10K_USB n
+ATH11K n
+ATH12K n
+ATH5K n
+ATH5K_PCI n
+ATH6KL m
+ATH6KL_DEBUG n
+ATH6KL_REGDOMAIN y
+ATH6KL_SDIO m
+ATH6KL_TRACING n
+ATH6KL_USB m
+ATH9K y
+ATH9K_AHB y
+ATH9K_BTCOEX_SUPPORT n
+ATH9K_CHANNEL_CONTEXT y
+ATH9K_COMMON y
+ATH9K_DFS_CERTIFIED y
+ATH9K_DYNACK y
+ATH9K_HTC y
+ATH9K_HTC_DEBUGFS n
+ATH9K_HW y
+ATH9K_HWRNG n
+ATH9K_PCI y
+ATH9K_PCI_NO_EEPROM n
+ATH9K_PCOEM y
+ATH9K_RFKILL y
+ATH9K_WOW y
+ATH_COMMON y
+ATH_REG_DYNAMIC_USER_CERT_TESTING y
+ATH_REG_DYNAMIC_USER_REG_HINTS y
+ATL1 n
+ATL1C n
+ATL1E n
+ATL2 n
+ATLAS_EZO_SENSOR n
+ATLAS_PH_SENSOR n
+ATM_BR2684 m
+ATM_BR2684_IPFILTER y
+ATM_CLIP m
+ATM_CLIP_NO_ICMP y
+ATM_DRIVERS y
+ATM_DUMMY n
+ATM_ENI n
+ATM_FORE200E n
+ATM_HE n
+ATM_IA n
+ATM_IDT77252 n
+ATM_LANAI n
+ATM_LANE m
+ATM_MPOA m
+ATM_NICSTAR n
+ATM_SOLOS n
+ATM_TCP n
+AUDIT_GENERIC y
+AXI_DMAC n
+B43 m
+B43LEGACY m
+B43LEGACY_DEBUG y
+B43LEGACY_DMA y
+B43LEGACY_DMA_AND_PIO_MODE y
+B43LEGACY_DMA_MODE n
+B43LEGACY_HWRNG y
+B43LEGACY_LEDS y
+B43LEGACY_PCICORE_AUTOSELECT y
+B43LEGACY_PCI_AUTOSELECT y
+B43LEGACY_PIO y
+B43LEGACY_PIO_MODE n
+B43_BCMA y
+B43_BCMA_PIO y
+B43_BUSES_BCMA n
+B43_BUSES_BCMA_AND_SSB y
+B43_BUSES_SSB n
+B43_DEBUG n
+B43_HWRNG y
+B43_LEDS y
+B43_PCICORE_AUTOSELECT y
+B43_PCI_AUTOSELECT y
+B43_PHY_G y
+B43_PHY_HT y
+B43_PHY_LP y
+B43_PHY_N y
+B43_PIO y
+B43_SDIO n
+B43_SSB y
+BACKLIGHT_ADP8860 n
+BACKLIGHT_ADP8870 n
+BACKLIGHT_ARCXCNN n
+BACKLIGHT_AS3711 n
+BACKLIGHT_BD6107 n
+BACKLIGHT_GPIO y
+BACKLIGHT_KTD253 n
+BACKLIGHT_KTZ8866 n
+BACKLIGHT_LED n
+BACKLIGHT_LM3630A n
+BACKLIGHT_LM3639 n
+BACKLIGHT_LP855X n
+BACKLIGHT_LV5207LP n
+BACKLIGHT_MP3309C n
+BACKLIGHT_PANDORA n
+BACKLIGHT_PWM y
+BACKLIGHT_QCOM_WLED n
+BACKLIGHT_TPS65217 n
+BACKTRACE_SELF_TEST n
+BACKTRACE_VERBOSE n
+BALLOON_COMPACTION y
+BATMAN_ADV_BATMAN_V y
+BATMAN_ADV_BLA y
+BATMAN_ADV_DAT y
+BATMAN_ADV_DEBUG n
+BATMAN_ADV_MCAST y
+BATMAN_ADV_NC y
+BATMAN_ADV_TRACING n
+BATTERY_BQ27XXX n
+BATTERY_CW2015 n
+BATTERY_DS2760 n
+BATTERY_DS2780 n
+BATTERY_DS2781 n
+BATTERY_DS2782 n
+BATTERY_GAUGE_LTC2941 n
+BATTERY_GOLDFISH n
+BATTERY_MAX17040 m
+BATTERY_MAX17042 m
+BATTERY_MAX1721X n
+BATTERY_RT5033 n
+BATTERY_SAMSUNG_SDI n
+BATTERY_SBS y
+BATTERY_UG3105 n
+BCACHE n
+BCMA_BLOCKIO y
+BCMA_DEBUG n
+BCMA_DRIVER_GMAC_CMN n
+BCMA_DRIVER_GPIO n
+BCMA_DRIVER_PCI y
+BCMA_HOST_PCI y
+BCMA_HOST_PCI_POSSIBLE y
+BCMA_HOST_SOC n
+BCM_VK n
+BE2ISCSI n
+BE2NET n
+BFQ_CGROUP_DEBUG n
+BFQ_GROUP_IOSCHED y
+BH1750 n
+BH1780 n
+BLK_CGROUP_IOCOST n
+BLK_CGROUP_IOLATENCY n
+BLK_CGROUP_IOPRIO n
+BLK_CGROUP_PUNT_BIO y
+BLK_CGROUP_RWSTAT y
+BLK_DEBUG_FS y
+BLK_DEV_3W_XXXX_RAID n
+BLK_DEV_DM y
+BLK_DEV_DM_BUILTIN y
+BLK_DEV_IO_TRACE y
+BLK_DEV_MD y
+BLK_DEV_NVME m
+BLK_DEV_PCIESSD_MTIP32XX n
+BLK_DEV_THROTTLING y
+BLK_DEV_THROTTLING_LOW n
+BLK_MQ_PCI y
+BLK_MQ_STACKING y
+BLK_MQ_VIRTIO y
+BLOCK_HOLDER_DEPRECATED y
+BMA180 n
+BMA220 n
+BMA400 n
+BMC150_ACCEL n
+BMC150_MAGN_I2C n
+BMC150_MAGN_SPI n
+BME680 n
+BMG160 n
+BMI088_ACCEL n
+BMI160_I2C n
+BMI160_SPI n
+BMI323_I2C n
+BMI323_SPI n
+BMP280 n
+BNA n
+BNX2 n
+BNX2X n
+BNXT n
+BOOTPARAM_HUNG_TASK_PANIC n
+BOOTTIME_TRACING n
+BOOT_PRINTK_DELAY n
+BOSCH_BNO055_I2C n
+BOUNCE y
+BPF_EVENTS y
+BPF_JIT_ALWAYS_ON n
+BPF_LSM n
+BRANCH_PROFILE_NONE y
+BRCMDBG y
+BRCMFMAC m
+BRCMFMAC_PCIE n
+BRCMFMAC_PROTO_BCDC y
+BRCMFMAC_SDIO y
+BRCMFMAC_USB y
+BRCMSMAC m
+BRCMUTIL m
+BRCM_TRACING y
+BRIDGE_CFM n
+BRIDGE_EBT_802_3 m
+BRIDGE_EBT_AMONG m
+BRIDGE_EBT_ARP m
+BRIDGE_EBT_ARPREPLY m
+BRIDGE_EBT_BROUTE m
+BRIDGE_EBT_DNAT m
+BRIDGE_EBT_IP m
+BRIDGE_EBT_IP6 m
+BRIDGE_EBT_LIMIT m
+BRIDGE_EBT_LOG m
+BRIDGE_EBT_MARK m
+BRIDGE_EBT_MARK_T m
+BRIDGE_EBT_NFLOG m
+BRIDGE_EBT_PKTTYPE m
+BRIDGE_EBT_REDIRECT m
+BRIDGE_EBT_SNAT m
+BRIDGE_EBT_STP m
+BRIDGE_EBT_T_FILTER m
+BRIDGE_EBT_T_NAT m
+BRIDGE_EBT_VLAN m
+BRIDGE_IGMP_SNOOPING y
+BRIDGE_MRP n
+BRIDGE_NETFILTER y
+BRIDGE_NF_EBTABLES m
+BRIDGE_VLAN_FILTERING y
+BSD_DISKLABEL n
+BSD_PROCESS_ACCT_V3 y
+BTRFS_ASSERT y
+BTRFS_DEBUG y
+BTRFS_FS_POSIX_ACL y
+BTRFS_FS_REF_VERIFY n
+BTRFS_FS_RUN_SANITY_TESTS y
+BT_6LOWPAN n
+BT_AOSPEXT n
+BT_ATH3K n
+BT_BCM m
+BT_BNEP m
+BT_BNEP_MC_FILTER y
+BT_BNEP_PROTO_FILTER y
+BT_BREDR y
+BT_DEBUGFS y
+BT_HCIBCM203X m
+BT_HCIBCM4377 n
+BT_HCIBFUSB m
+BT_HCIBPA10X m
+BT_HCIBTSDIO m
+BT_HCIBTUSB m
+BT_HCIBTUSB_AUTOSUSPEND n
+BT_HCIBTUSB_BCM y
+BT_HCIBTUSB_MTK n
+BT_HCIBTUSB_POLL_SYNC y
+BT_HCIBTUSB_RTL y
+BT_HCIUART m
+BT_HCIUART_AG6XX n
+BT_HCIUART_ATH3K n
+BT_HCIUART_BCSP y
+BT_HCIUART_H4 n
+BT_HCIUART_INTEL n
+BT_HCIVHCI m
+BT_HIDP m
+BT_HS n
+BT_INTEL m
+BT_LE y
+BT_LEDS n
+BT_LE_L2CAP_ECRED y
+BT_MRVL m
+BT_MRVL_SDIO m
+BT_MSFTEXT n
+BT_MTKSDIO n
+BT_RFCOMM m
+BT_RFCOMM_TTY y
+BT_RTL m
+BT_SELFTEST n
+BT_VIRTIO n
+BUILDTIME_MCOUNT_SORT y
+CAN_CTUCANFD_PCI n
+CAN_C_CAN_PCI n
+CAN_KVASER_PCIEFD n
+CAN_PEAK_PCIEFD n
+CAN_RCAR y
+CAN_RCAR_CANFD n
+CAN_RX_OFFLOAD y
+CARL9170 m
+CARL9170_HWRNG y
+CARL9170_LEDS y
+CARL9170_WPC y
+CASSINI n
+CB710_CORE n
+CC10001_ADC n
+CCS811 n
+CDROM y
+CEC_CH7322 n
+CEC_CORE y
+CEC_GPIO n
+CEPH_FS_POSIX_ACL y
+CEPH_FS_SECURITY_LABEL n
+CEPH_LIB_PRETTYDEBUG n
+CEPH_LIB_USE_DNS_RESOLVER n
+CFG80211_CERTIFICATION_ONUS y
+CFG80211_CRDA_SUPPORT y
+CFG80211_DEBUGFS n
+CFG80211_DEFAULT_PS y
+CFG80211_DEVELOPER_WARNINGS y
+CFG80211_EXTRA_REGDB_KEYDIR ""
+CFG80211_REG_CELLULAR_HINTS y
+CFG80211_REG_RELAX_NO_IR y
+CFG80211_REQUIRE_SIGNED_REGDB y
+CFG80211_USE_KERNEL_REGDB_KEYS y
+CFG80211_WEXT y
+CFS_BANDWIDTH y
+CGROUP_DEBUG y
+CGROUP_WRITEBACK y
+CHARGER_ADP5061 n
+CHARGER_BD99954 n
+CHARGER_BQ2415X n
+CHARGER_BQ24190 n
+CHARGER_BQ24257 n
+CHARGER_BQ24735 n
+CHARGER_BQ2515X n
+CHARGER_BQ256XX n
+CHARGER_BQ25890 n
+CHARGER_BQ25980 n
+CHARGER_DETECTOR_MAX14656 n
+CHARGER_GPIO n
+CHARGER_ISP1704 n
+CHARGER_LP8727 n
+CHARGER_LT3651 n
+CHARGER_LTC4162L n
+CHARGER_MANAGER n
+CHARGER_MAX77976 n
+CHARGER_MAX8903 n
+CHARGER_RT9455 n
+CHARGER_RT9467 n
+CHARGER_RT9471 n
+CHARGER_SBS n
+CHARGER_SMB347 n
+CHARGER_TPS65090 y
+CHARGER_TPS65217 n
+CHARGER_TWL4030 n
+CHARGER_UCS1002 n
+CHELSIO_T1 n
+CHELSIO_T3 n
+CHELSIO_T4 n
+CHELSIO_T4VF n
+CIFS_ALLOW_INSECURE_LEGACY y
+CIFS_DEBUG y
+CIFS_DEBUG2 y
+CIFS_DEBUG_DUMP_KEYS n
+CIFS_DFS_UPCALL y
+CIFS_POSIX y
+CIFS_STATS2 y
+CIFS_SWN_UPCALL n
+CIFS_UPCALL y
+CIFS_XATTR y
+CLKSRC_ARM_GLOBAL_TIMER_SCHED_CLOCK y
+CLKSRC_IMX_GPT y
+CLKSRC_MMIO y
+CLKSRC_TI_32K y
+CLK_EMEV2 y
+CLK_IMX5 y
+CLK_IMX6Q y
+CLK_IMX6SL y
+CLK_IMX8MM n
+CLK_IMX8MN n
+CLK_IMX8MP n
+CLK_IMX8MQ n
+CLK_IMX8ULP n
+CLK_IMX93 n
+CLK_QORIQ n
+CLK_R8A73A4 y
+CLK_R8A7740 y
+CLK_R8A7743 y
+CLK_R8A7745 y
+CLK_R8A77470 y
+CLK_R8A7778 y
+CLK_R8A7779 y
+CLK_R8A7790 y
+CLK_R8A7791 y
+CLK_R8A7792 y
+CLK_R8A7794 y
+CLK_R9A06G032 y
+CLK_RCAR_GEN2_CPG y
+CLK_RCAR_USB2_CLOCK_SEL n
+CLK_RENESAS y
+CLK_RENESAS_CPG_MSSR y
+CLK_RENESAS_CPG_MSTP y
+CLK_RENESAS_DIV6 y
+CLK_RZA1 y
+CLK_SH73A0 y
+CLK_TWL n
+CLK_TWL6040 n
+CLK_VEXPRESS_OSC n
+CLK_VF610 y
+CLS_U32_MARK y
+CLS_U32_PERF y
+CLZ_TAB y
+CM32181 n
+CM3232 n
+CM3323 n
+CM3605 n
+CM36651 n
+CMA_ALIGNMENT 8
+CMA_AREAS 7
+CMA_DEBUG n
+CMA_DEBUGFS n
+CMA_SIZE_MBYTES 24
+CMA_SIZE_SEL_MAX n
+CMA_SIZE_SEL_MBYTES y
+CMA_SIZE_SEL_MIN n
+CMA_SIZE_SEL_PERCENTAGE n
+CMA_SYSFS n
+CMDLINE_EXTEND n
+CMDLINE_FORCE n
+CMDLINE_FROM_BOOTLOADER y
+CMDLINE_PARTITION y
+CNIC n
+COMMON_CLK_PALMAS y
+COMMON_CLK_PWM n
+COMMON_CLK_TI_ADPLL y
+CONSOLE_POLL y
+CONTEXT_SWITCH_TRACER y
+CONTIG_ALLOC y
+CPUFREQ_DT y
+CPUFREQ_DT_PLATDEV y
+CPU_FREQ_DEFAULT_GOV_CONSERVATIVE n
+CPU_FREQ_DEFAULT_GOV_ONDEMAND n
+CPU_FREQ_DEFAULT_GOV_PERFORMANCE n
+CPU_FREQ_DEFAULT_GOV_POWERSAVE n
+CPU_FREQ_DEFAULT_GOV_SCHEDUTIL y
+CPU_FREQ_DEFAULT_GOV_USERSPACE n
+CPU_FREQ_GOV_ATTR_SET y
+CPU_FREQ_GOV_COMMON y
+CPU_FREQ_GOV_CONSERVATIVE y
+CPU_FREQ_GOV_ONDEMAND y
+CPU_FREQ_GOV_PERFORMANCE y
+CPU_FREQ_GOV_POWERSAVE y
+CPU_FREQ_GOV_SCHEDUTIL y
+CPU_FREQ_GOV_USERSPACE y
+CPU_FREQ_STAT y
+CPU_FREQ_THERMAL y
+CPU_HOTPLUG_STATE_CONTROL n
+CPU_IDLE_GOV_LADDER y
+CPU_IDLE_GOV_MENU y
+CPU_IDLE_GOV_TEO n
+CPU_THERMAL y
+CRAMFS_BLOCKDEV y
+CRAMFS_MTD n
+CRASH_CORE y
+CRYPTO_AES_ARM_BS m
+CRYPTO_AES_ARM_CE m
+CRYPTO_AKCIPHER y
+CRYPTO_ANUBIS m
+CRYPTO_ARC4 n
+CRYPTO_BLAKE2B_NEON n
+CRYPTO_BLOWFISH_COMMON y
+CRYPTO_CAST_COMMON m
+CRYPTO_CRC32_ARM_CE n
+CRYPTO_CRCT10DIF_ARM_CE n
+CRYPTO_CURVE25519_NEON n
+CRYPTO_DEV_FSL_CAAM y
+CRYPTO_DEV_FSL_CAAM_AHASH_API y
+CRYPTO_DEV_FSL_CAAM_AHASH_API_DESC y
+CRYPTO_DEV_FSL_CAAM_COMMON y
+CRYPTO_DEV_FSL_CAAM_CRYPTO_API y
+CRYPTO_DEV_FSL_CAAM_CRYPTO_API_DESC y
+CRYPTO_DEV_FSL_CAAM_DEBUG n
+CRYPTO_DEV_FSL_CAAM_INTC n
+CRYPTO_DEV_FSL_CAAM_JR y
+CRYPTO_DEV_FSL_CAAM_PKC_API y
+CRYPTO_DEV_FSL_CAAM_PRNG_API y
+CRYPTO_DEV_FSL_CAAM_RINGSIZE 9
+CRYPTO_DEV_FSL_CAAM_RNG_API y
+CRYPTO_DEV_FSL_CAAM_RNG_TEST n
+CRYPTO_DEV_HIFN_795X n
+CRYPTO_DEV_MXS_DCP n
+CRYPTO_DEV_OMAP n
+CRYPTO_DEV_QAT_420XX n
+CRYPTO_DEV_QAT_4XXX n
+CRYPTO_DEV_QAT_C3XXX n
+CRYPTO_DEV_QAT_C3XXXVF n
+CRYPTO_DEV_QAT_C62X n
+CRYPTO_DEV_QAT_C62XVF n
+CRYPTO_DEV_QAT_DH895xCC n
+CRYPTO_DEV_QAT_DH895xCCVF n
+CRYPTO_DEV_SAHARA n
+CRYPTO_DEV_VIRTIO n
+CRYPTO_ECC m
+CRYPTO_ENGINE y
+CRYPTO_GHASH_ARM_CE m
+CRYPTO_KHAZAD m
+CRYPTO_KPP m
+CRYPTO_LIB_ARC4 y
+CRYPTO_LIB_DES y
+CRYPTO_LIB_GF128MUL y
+CRYPTO_NHPOLY1305_NEON n
+CRYPTO_SEED m
+CRYPTO_SHA1_ARM_CE m
+CRYPTO_SHA1_ARM_NEON m
+CRYPTO_SHA2_ARM_CE m
+CRYPTO_SIMD m
+CRYPTO_STATS n
+CRYPTO_TEA m
+CRYPTO_TWOFISH_COMMON y
+CRYPTO_USER_API m
+CRYPTO_USER_API_ENABLE_OBSOLETE y
+CRYPTO_USER_API_RNG_CAVP n
+CS89x0 y
+CUSE m
+CW1200 n
+CXD2880_SPI_DRV m
+CXL_BUS n
+DA280 n
+DA311 n
+DA9063_WATCHDOG y
+DDR y
+DEBUG_ATOMIC_SLEEP n
+DEBUG_CGROUP_REF n
+DEBUG_DEVRES n
+DEBUG_DRIVER n
+DEBUG_FORCE_WEAK_PER_CPU n
+DEBUG_FS_ALLOW_ALL y
+DEBUG_FS_ALLOW_NONE n
+DEBUG_FS_DISALLOW_MOUNT n
+DEBUG_GPIO y
+DEBUG_HIGHMEM n
+DEBUG_INFO_DWARF4 n
+DEBUG_INFO_DWARF5 n
+DEBUG_INFO_DWARF_TOOLCHAIN_DEFAULT n
+DEBUG_INFO_NONE y
+DEBUG_KMAP_LOCAL n
+DEBUG_KMEMLEAK n
+DEBUG_KOBJECT n
+DEBUG_LIST n
+DEBUG_LL n
+DEBUG_LOCKING_API_SELFTESTS n
+DEBUG_LOCK_ALLOC n
+DEBUG_MAPLE_TREE n
+DEBUG_MISC y
+DEBUG_MUTEXES n
+DEBUG_NET n
+DEBUG_NOTIFIERS n
+DEBUG_OBJECTS n
+DEBUG_PAGEALLOC n
+DEBUG_PAGE_REF n
+DEBUG_PERF_USE_VMALLOC n
+DEBUG_PER_CPU_MAPS n
+DEBUG_PINCTRL y
+DEBUG_PLIST n
+DEBUG_PREEMPT n
+DEBUG_RSEQ n
+DEBUG_RT_MUTEXES n
+DEBUG_RWSEMS n
+DEBUG_SG n
+DEBUG_SHIRQ n
+DEBUG_SPINLOCK n
+DEBUG_STACK_USAGE n
+DEBUG_TEST_DRIVER_REMOVE n
+DEBUG_VF_UART_PORT 1
+DEBUG_VIRTUAL n
+DEBUG_VM n
+DEBUG_WQ_FORCE_RR_CPU n
+DEBUG_WW_MUTEX_SLOWPATH n
+DECOMPRESS_GZIP y
+DECOMPRESS_LZ4 y
+DECOMPRESS_ZSTD y
+DEFAULT_CUBIC y
+DEFAULT_HUNG_TASK_TIMEOUT 120
+DEFAULT_RENO n
+DEFAULT_SECURITY_APPARMOR n
+DETECT_HUNG_TASK y
+DEV_COREDUMP y
+DHT11 n
+DIMLIB y
+DL2K n
+DLHL60D n
+DMABUF_DEBUG n
+DMABUF_MOVE_NOTIFY n
+DMABUF_SELFTESTS n
+DMABUF_SYSFS_STATS n
+DMADEVICES_DEBUG y
+DMADEVICES_VDEBUG y
+DMARD06 n
+DMARD09 n
+DMARD10 n
+DMATEST m
+DMA_CMA y
+DMA_ENGINE y
+DMA_ENGINE_RAID y
+DMA_FENCE_TRACE n
+DMA_MAP_BENCHMARK n
+DMA_OF y
+DMA_OMAP y
+DMA_SHARED_BUFFER y
+DMA_VIRTUAL_CHANNELS y
+DMI y
+DMIID y
+DMI_SYSFS n
+DM_AUDIT n
+DM_BIO_PRISON y
+DM_BUFIO y
+DM_CACHE m
+DM_CACHE_SMQ m
+DM_CLONE n
+DM_CRYPT y
+DM_DEBUG y
+DM_DEBUG_BLOCK_MANAGER_LOCKING n
+DM_DELAY m
+DM_DUST n
+DM_ERA m
+DM_FLAKEY m
+DM_INIT n
+DM_INTEGRITY n
+DM_LOG_USERSPACE m
+DM_LOG_WRITES m
+DM_MIRROR m
+DM_MULTIPATH m
+DM_MULTIPATH_HST n
+DM_MULTIPATH_IOA n
+DM_MULTIPATH_QL m
+DM_MULTIPATH_ST m
+DM_PERSISTENT_DATA y
+DM_RAID m
+DM_SNAPSHOT m
+DM_SWITCH m
+DM_THIN_PROVISIONING y
+DM_UEVENT y
+DM_UNSTRIPED n
+DM_VERITY y
+DM_VERITY_FEC n
+DM_VERITY_VERIFY_ROOTHASH_SIG n
+DM_WRITECACHE n
+DM_ZERO y
+DPM_WATCHDOG n
+DPOT_DAC n
+DPS310 n
+DRAGONRISE_FF y
+DRM_ACCEL n
+DRM_AMDGPU n
+DRM_ANALOGIX_ANX6345 n
+DRM_ANALOGIX_ANX7625 n
+DRM_ANALOGIX_ANX78XX n
+DRM_ARCPGU n
+DRM_ARMADA n
+DRM_AST n
+DRM_BOCHS n
+DRM_BRIDGE y
+DRM_CDNS_DSI n
+DRM_CDNS_MHDP8546 n
+DRM_CHIPONE_ICN6211 n
+DRM_CHRONTEL_CH7033 n
+DRM_CIRRUS_QEMU n
+DRM_DEBUG_DP_MST_TOPOLOGY_REFS n
+DRM_DEBUG_MM n
+DRM_DEBUG_MODESET_LOCK n
+DRM_DISPLAY_CONNECTOR n
+DRM_DISPLAY_DP_HELPER y
+DRM_DISPLAY_HDMI_HELPER y
+DRM_DISPLAY_HELPER m
+DRM_DP_AUX_CHARDEV n
+DRM_DP_CEC n
+DRM_ETNAVIV y
+DRM_ETNAVIV_THERMAL y
+DRM_EXEC m
+DRM_FBDEV_EMULATION n
+DRM_FSL_DCU n
+DRM_FSL_LDB n
+DRM_GEM_DMA_HELPER y
+DRM_GEM_SHMEM_HELPER y
+DRM_GM12U320 n
+DRM_GPUVM m
+DRM_GUD n
+DRM_HDLCD n
+DRM_I2C_ADV7511 y
+DRM_I2C_ADV7511_AUDIO y
+DRM_I2C_ADV7511_CEC y
+DRM_I2C_CH7006 n
+DRM_I2C_NXP_TDA9950 n
+DRM_I2C_NXP_TDA998X y
+DRM_I2C_SIL164 n
+DRM_IMX8QM_LDB n
+DRM_IMX8QXP_LDB n
+DRM_IMX8QXP_PIXEL_COMBINER n
+DRM_IMX8QXP_PIXEL_LINK_TO_DPI n
+DRM_IMX93_MIPI_DSI n
+DRM_IMX_LCDC n
+DRM_IMX_LCDIF n
+DRM_ITE_IT6505 n
+DRM_ITE_IT66121 n
+DRM_KMS_HELPER y
+DRM_KOMEDA n
+DRM_LIMA n
+DRM_LOAD_EDID_FIRMWARE n
+DRM_LOGICVC n
+DRM_LONTIUM_LT8912B n
+DRM_LONTIUM_LT9211 n
+DRM_LONTIUM_LT9611 n
+DRM_LONTIUM_LT9611UXC n
+DRM_LVDS_CODEC n
+DRM_MALI_DISPLAY n
+DRM_MCDE n
+DRM_MEGACHIPS_STDPXXXX_GE_B850V3_FW n
+DRM_MGAG200 n
+DRM_MIPI_DSI y
+DRM_MSM n
+DRM_MXSFB n
+DRM_NOUVEAU m
+DRM_NOUVEAU_BACKLIGHT y
+DRM_NOUVEAU_GSP_DEFAULT n
+DRM_NWL_MIPI_DSI n
+DRM_NXP_PTN3460 m
+DRM_OMAP y
+DRM_PANEL y
+DRM_PANEL_ABT_Y030XX067A n
+DRM_PANEL_ARM_VERSATILE n
+DRM_PANEL_ASUS_Z00T_TM5P5_NT35596 n
+DRM_PANEL_AUO_A030JTN01 n
+DRM_PANEL_BOE_BF060Y8M_AJ0 n
+DRM_PANEL_BOE_HIMAX8279D n
+DRM_PANEL_BOE_TV101WUM_NL6 n
+DRM_PANEL_BRIDGE y
+DRM_PANEL_DSI_CM n
+DRM_PANEL_EBBG_FT8719 n
+DRM_PANEL_EDP n
+DRM_PANEL_ELIDA_KD35T133 n
+DRM_PANEL_FEIXIN_K101_IM2BA02 n
+DRM_PANEL_FEIYANG_FY07024DI26A30D n
+DRM_PANEL_HIMAX_HX8394 n
+DRM_PANEL_ILITEK_IL9322 n
+DRM_PANEL_ILITEK_ILI9341 n
+DRM_PANEL_ILITEK_ILI9805 n
+DRM_PANEL_ILITEK_ILI9881C n
+DRM_PANEL_ILITEK_ILI9882T n
+DRM_PANEL_INNOLUX_EJ030NA n
+DRM_PANEL_INNOLUX_P079ZCA n
+DRM_PANEL_JADARD_JD9365DA_H3 n
+DRM_PANEL_JDI_LPM102A188A n
+DRM_PANEL_JDI_LT070ME05000 n
+DRM_PANEL_JDI_R63452 n
+DRM_PANEL_KHADAS_TS050 n
+DRM_PANEL_KINGDISPLAY_KD097D04 n
+DRM_PANEL_LEADTEK_LTK050H3146W n
+DRM_PANEL_LEADTEK_LTK500HD1829 n
+DRM_PANEL_LG_LB035Q02 n
+DRM_PANEL_LG_LG4573 n
+DRM_PANEL_LVDS n
+DRM_PANEL_MAGNACHIP_D53E6EA8966 n
+DRM_PANEL_MANTIX_MLAF057WE51 n
+DRM_PANEL_MIPI_DBI n
+DRM_PANEL_NEC_NL8048HL11 n
+DRM_PANEL_NEWVISION_NV3051D n
+DRM_PANEL_NEWVISION_NV3052C n
+DRM_PANEL_NOVATEK_NT35510 n
+DRM_PANEL_NOVATEK_NT35560 n
+DRM_PANEL_NOVATEK_NT35950 n
+DRM_PANEL_NOVATEK_NT36523 n
+DRM_PANEL_NOVATEK_NT36672A n
+DRM_PANEL_NOVATEK_NT39016 n
+DRM_PANEL_OLIMEX_LCD_OLINUXINO n
+DRM_PANEL_ORIENTATION_QUIRKS y
+DRM_PANEL_ORISETECH_OTA5601A n
+DRM_PANEL_ORISETECH_OTM8009A n
+DRM_PANEL_OSD_OSD101T2587_53TS n
+DRM_PANEL_PANASONIC_VVX10F034N00 n
+DRM_PANEL_RASPBERRYPI_TOUCHSCREEN n
+DRM_PANEL_RAYDIUM_RM67191 n
+DRM_PANEL_RAYDIUM_RM68200 n
+DRM_PANEL_RAYDIUM_RM692E5 n
+DRM_PANEL_RONBO_RB070D30 n
+DRM_PANEL_SAMSUNG_ATNA33XC20 n
+DRM_PANEL_SAMSUNG_DB7430 n
+DRM_PANEL_SAMSUNG_LD9040 n
+DRM_PANEL_SAMSUNG_S6D16D0 n
+DRM_PANEL_SAMSUNG_S6D27A1 n
+DRM_PANEL_SAMSUNG_S6D7AA0 n
+DRM_PANEL_SAMSUNG_S6E3HA2 n
+DRM_PANEL_SAMSUNG_S6E63J0X03 n
+DRM_PANEL_SAMSUNG_S6E63M0 n
+DRM_PANEL_SAMSUNG_S6E88A0_AMS452EF01 n
+DRM_PANEL_SAMSUNG_S6E8AA0 m
+DRM_PANEL_SAMSUNG_SOFEF00 n
+DRM_PANEL_SEIKO_43WVF1G n
+DRM_PANEL_SHARP_LQ101R1SX01 n
+DRM_PANEL_SHARP_LS037V7DW01 n
+DRM_PANEL_SHARP_LS043T1LE01 n
+DRM_PANEL_SHARP_LS060T1SX01 n
+DRM_PANEL_SIMPLE y
+DRM_PANEL_SITRONIX_ST7701 n
+DRM_PANEL_SITRONIX_ST7703 n
+DRM_PANEL_SITRONIX_ST7789V n
+DRM_PANEL_SONY_ACX565AKM n
+DRM_PANEL_SONY_TD4353_JDI n
+DRM_PANEL_SONY_TULIP_TRULY_NT35521 n
+DRM_PANEL_STARTEK_KD070FHFID015 n
+DRM_PANEL_SYNAPTICS_R63353 n
+DRM_PANEL_TDO_TL070WSH30 n
+DRM_PANEL_TPO_TD028TTEC1 n
+DRM_PANEL_TPO_TD043MTEA1 n
+DRM_PANEL_TPO_TPG110 n
+DRM_PANEL_TRULY_NT35597_WQXGA n
+DRM_PANEL_VISIONOX_R66451 n
+DRM_PANEL_VISIONOX_RM69299 n
+DRM_PANEL_VISIONOX_VTDR6130 n
+DRM_PANEL_WIDECHIPS_WS2401 n
+DRM_PANEL_XINPENG_XPP055C272 n
+DRM_PANFROST n
+DRM_PARADE_PS8622 m
+DRM_PARADE_PS8640 n
+DRM_PL111 n
+DRM_QXL n
+DRM_RADEON n
+DRM_RCAR_CMM y
+DRM_RCAR_DU y
+DRM_RCAR_DW_HDMI n
+DRM_RCAR_LVDS y
+DRM_RCAR_MIPI_DSI y
+DRM_RCAR_USE_CMM y
+DRM_RCAR_USE_LVDS y
+DRM_RCAR_USE_MIPI_DSI y
+DRM_RZG2L_MIPI_DSI n
+DRM_SAMSUNG_DSIM n
+DRM_SCHED y
+DRM_SHMOBILE n
+DRM_SII902X n
+DRM_SII9234 n
+DRM_SIL_SII8620 n
+DRM_SIMPLEDRM n
+DRM_SIMPLE_BRIDGE n
+DRM_SSD130X n
+DRM_THINE_THC63LVD1024 n
+DRM_TIDSS n
+DRM_TILCDC y
+DRM_TI_DLPC3433 n
+DRM_TI_SN65DSI83 n
+DRM_TI_SN65DSI86 n
+DRM_TI_TFP410 n
+DRM_TI_TPD12S015 n
+DRM_TOSHIBA_TC358762 n
+DRM_TOSHIBA_TC358764 n
+DRM_TOSHIBA_TC358767 n
+DRM_TOSHIBA_TC358768 n
+DRM_TOSHIBA_TC358775 n
+DRM_TTM m
+DRM_TTM_HELPER m
+DRM_TVE200 n
+DRM_UDL n
+DRM_VGEM n
+DRM_VIRTIO_GPU y
+DRM_VIRTIO_GPU_KMS y
+DRM_VKMS n
+DS1803 n
+DS4424 n
+DVB_A8293 m
+DVB_AF9013 m
+DVB_AF9033 m
+DVB_ASCOT2E m
+DVB_ATBM8830 m
+DVB_AU8522 m
+DVB_AU8522_DTV m
+DVB_AU8522_V4L m
+DVB_BCM3510 m
+DVB_CORE y
+DVB_CX22700 m
+DVB_CX22702 m
+DVB_CX24110 m
+DVB_CX24116 m
+DVB_CX24117 m
+DVB_CX24120 m
+DVB_CX24123 m
+DVB_CXD2099 m
+DVB_CXD2820R m
+DVB_CXD2841ER m
+DVB_CXD2880 m
+DVB_DEMUX_SECTION_LOSS_LOG n
+DVB_DIB3000MB m
+DVB_DIB3000MC m
+DVB_DIB7000M m
+DVB_DIB7000P m
+DVB_DIB8000 m
+DVB_DIB9000 m
+DVB_DRX39XYJ m
+DVB_DRXD m
+DVB_DRXK m
+DVB_DS3000 m
+DVB_DUMMY_FE n
+DVB_DYNAMIC_MINORS y
+DVB_EC100 m
+DVB_HELENE m
+DVB_HORUS3A m
+DVB_ISL6405 m
+DVB_ISL6421 m
+DVB_ISL6423 m
+DVB_IX2505V m
+DVB_L64781 m
+DVB_LG2160 m
+DVB_LGDT3305 m
+DVB_LGDT3306A m
+DVB_LGDT330X m
+DVB_LGS8GL5 m
+DVB_LGS8GXX m
+DVB_LNBH25 m
+DVB_LNBH29 m
+DVB_LNBP21 m
+DVB_LNBP22 m
+DVB_M88DS3103 m
+DVB_M88RS2000 m
+DVB_MAX_ADAPTERS 16
+DVB_MB86A16 m
+DVB_MB86A20S m
+DVB_MMAP n
+DVB_MN88443X m
+DVB_MN88472 m
+DVB_MN88473 m
+DVB_MT312 m
+DVB_MT352 m
+DVB_MXL5XX m
+DVB_MXL692 m
+DVB_NET y
+DVB_NXT200X m
+DVB_NXT6000 m
+DVB_OR51132 m
+DVB_OR51211 m
+DVB_PLATFORM_DRIVERS n
+DVB_PLL m
+DVB_RTL2830 m
+DVB_RTL2832 m
+DVB_RTL2832_SDR m
+DVB_S5H1409 m
+DVB_S5H1411 m
+DVB_S5H1420 m
+DVB_S5H1432 m
+DVB_S921 m
+DVB_SI2165 m
+DVB_SI2168 m
+DVB_SI21XX m
+DVB_SP2 m
+DVB_SP887X m
+DVB_STB0899 m
+DVB_STB6000 m
+DVB_STB6100 m
+DVB_STV0288 m
+DVB_STV0297 m
+DVB_STV0299 m
+DVB_STV0367 m
+DVB_STV0900 m
+DVB_STV090x m
+DVB_STV0910 m
+DVB_STV6110 m
+DVB_STV6110x m
+DVB_STV6111 m
+DVB_TC90522 m
+DVB_TDA10021 m
+DVB_TDA10023 m
+DVB_TDA10048 m
+DVB_TDA1004X m
+DVB_TDA10071 m
+DVB_TDA10086 m
+DVB_TDA18271C2DD m
+DVB_TDA665x m
+DVB_TDA8083 m
+DVB_TDA8261 m
+DVB_TDA826X m
+DVB_TEST_DRIVERS n
+DVB_TS2020 m
+DVB_TUA6100 m
+DVB_TUNER_CX24113 m
+DVB_TUNER_DIB0070 m
+DVB_TUNER_DIB0090 m
+DVB_TUNER_ITD1000 m
+DVB_ULE_DEBUG n
+DVB_VES1820 m
+DVB_VES1X93 m
+DVB_ZD1301_DEMOD m
+DVB_ZL10036 m
+DVB_ZL10039 m
+DVB_ZL10353 m
+DWC_PCIE_PMU n
+DWMAC_IMX8 y
+DW_AXI_DMAC n
+DW_DMAC y
+DW_DMAC_CORE y
+DW_DMAC_PCI n
+DW_EDMA n
+DW_XDATA_PCIE n
+DYNAMIC_EVENTS y
+DYNAMIC_FTRACE y
+DYNAMIC_FTRACE_WITH_REGS y
+E100 n
+E1000 m
+E1000E m
+ECRYPT_FS_MESSAGING y
+EDAC_LAYERSCAPE n
+EFIVAR_FS m
+EFI_ARMSTUB_DTB_LOADER y
+EFI_BOOTLOADER_CONTROL n
+EFI_CAPSULE_LOADER n
+EFI_COCO_SECRET n
+EFI_DISABLE_PCI_DMA n
+EFI_DISABLE_RUNTIME n
+EFI_ESRT y
+EFI_GENERIC_STUB y
+EFI_PARAMS_FROM_FDT y
+EFI_RUNTIME_WRAPPERS y
+EFI_STUB y
+EFI_TEST n
+EFI_VARS_PSTORE y
+EFI_VARS_PSTORE_DEFAULT_DISABLE n
+EM_TIMER_STI y
+ENA_ETHERNET n
+ENERGY_MODEL n
+ENIC n
+ENVELOPE_DETECTOR n
+EPIC100 n
+ET131X n
+EVENT_TRACING y
+EVM n
+EXTCON_ADC_JACK n
+EXTCON_PALMAS y
+F2FS_CHECK_FS y
+F2FS_FAULT_INJECTION n
+F2FS_FS_COMPRESSION n
+F2FS_FS_POSIX_ACL y
+F2FS_FS_SECURITY y
+F2FS_FS_XATTR y
+F2FS_IOSTAT y
+F2FS_STAT_FS y
+F2FS_UNFAIR_RWSEM n
+FAIR_GROUP_SCHED y
+FANOTIFY_ACCESS_PERMISSIONS y
+FAULT_INJECTION n
+FDDI n
+FEALNX n
+FEC y
+FIB_RULES y
+FIELDBUS_DEV n
+FIPS_SIGNATURE_SELFTEST n
+FIREWIRE n
+FIREWIRE_NOSY n
+FIRMWARE_MEMMAP n
+FM10K n
+FORCEDETH n
+FORCE_NR_CPUS n
+FPE_FASTFPE n
+FPE_NWFPE n
+FPGA_MGR_ALTERA_CVP n
+FSCACHE n
+FSL_EDMA n
+FSL_ENETC n
+FSL_ENETC_IERB n
+FSL_ENETC_MDIO n
+FSL_ENETC_VF n
+FSL_IMX8_DDR_PMU n
+FSL_IMX9_DDR_PMU n
+FSL_PQ_MDIO n
+FSL_QDMA n
+FSL_XGMAC_MDIO n
+FTRACE_MCOUNT_RECORD y
+FTRACE_MCOUNT_USE_CC y
+FTRACE_RECORD_RECURSION n
+FTRACE_SORT_STARTUP_TEST n
+FTRACE_STARTUP_TEST n
+FTRACE_SYSCALLS y
+FUEL_GAUGE_MM8013 n
+FUNCTION_ERROR_INJECTION n
+FUNCTION_GRAPH_TRACER n
+FUNCTION_PROFILER n
+FUNCTION_TRACER y
+FUN_ETH n
+FUSION n
+FW_LOADER_PAGED_BUF y
+FW_LOADER_SYSFS y
+FW_LOADER_USER_HELPER_FALLBACK n
+FXAS21002C n
+FXLS8962AF_I2C n
+FXLS8962AF_SPI n
+FXOS8700_I2C n
+FXOS8700_SPI n
+GACT_PROB y
+GCOV_KERNEL n
+GEHC_ACHC n
+GENERIC_ADC_BATTERY n
+GENERIC_ADC_THERMAL n
+GENERIC_IRQ_CHIP y
+GENERIC_IRQ_DEBUGFS n
+GENERIC_MSI_IRQ y
+GENERIC_PINCONF y
+GENERIC_PINCTRL_GROUPS y
+GENERIC_PINMUX_FUNCTIONS y
+GENERIC_TRACER y
+GIANFAR n
+GLOB y
+GLOB_SELFTEST n
+GP2AP002 n
+GP2AP020A00F n
+GPIO_BT8XX n
+GPIO_EM y
+GPIO_EXAR n
+GPIO_MXC n
+GPIO_OMAP y
+GPIO_PALMAS y
+GPIO_PCA953X_IRQ n
+GPIO_PCIE_IDIO_24 n
+GPIO_PCI_IDIO_16 n
+GPIO_RCAR y
+GPIO_RDC321X n
+GPIO_STMPE n
+GPIO_SYSFS y
+GPIO_TPS65218 n
+GPIO_TPS6586X y
+GPIO_TPS65910 y
+GPIO_TS4800 n
+GPIO_TS4900 n
+GPIO_TWL4030 y
+GPIO_TWL6040 n
+GPIO_VF610 y
+GPIO_VIRTIO n
+GP_PCI1XXXX n
+GREENASIA_FF y
+GUP_TEST n
+GVE n
+HAMACHI n
+HAPPYMEAL n
+HARDLOCKUP_DETECTOR n
+HAVE_ARM_SMCCC_DISCOVERY y
+HAVE_IMX_ANATOP y
+HAVE_IMX_GPC y
+HAVE_IMX_MMDC y
+HAVE_IMX_SRC y
+HDC100X n
+HDC2010 n
+HDC3020 n
+HDMI y
+HDQ_MASTER_OMAP m
+HI8435 n
+HID_ACRUX_FF y
+HID_CP2112 m
+HID_FT260 n
+HID_LOGITECH_DJ n
+HID_NVIDIA_SHIELD n
+HID_PICOLCD_BACKLIGHT n
+HID_PICOLCD_LCD n
+HID_PICOLCD_LEDS y
+HID_PRODIKEYS n
+HID_SENSOR_ACCEL_3D n
+HID_SENSOR_ALS n
+HID_SENSOR_CUSTOM_INTEL_HINGE n
+HID_SENSOR_CUSTOM_SENSOR n
+HID_SENSOR_DEVICE_ROTATION n
+HID_SENSOR_GYRO_3D n
+HID_SENSOR_HUMIDITY n
+HID_SENSOR_IIO_COMMON n
+HID_SENSOR_INCLINOMETER_3D n
+HID_SENSOR_MAGNETOMETER_3D n
+HID_SENSOR_PRESS n
+HID_SENSOR_PROX n
+HID_SENSOR_TEMP n
+HIGHPTE n
+HIPPI n
+HIST_TRIGGERS n
+HMC425 n
+HOLTEK_FF y
+HOTPLUG_PCI n
+HP03 n
+HP206C n
+HP_ILO n
+HSC030PA n
+HSI_BOARDINFO y
+HSI_CHAR n
+HTS221 n
+HTU21 n
+HVC_DRIVER y
+HWLAT_TRACER n
+HW_RANDOM_ARM_SMCCC_TRNG y
+HW_RANDOM_IMX_RNGC y
+HW_RANDOM_OMAP y
+HW_RANDOM_OMAP3_ROM y
+HW_RANDOM_TPM y
+HW_RANDOM_VIRTIO y
+HX711 n
+I2C_ALGOBIT y
+I2C_ALGOPCA m
+I2C_ALGOPCF m
+I2C_ALI1535 n
+I2C_ALI1563 n
+I2C_ALI15X3 n
+I2C_AMD756 n
+I2C_AMD8111 n
+I2C_ARB_GPIO_CHALLENGE m
+I2C_DEMUX_PINCTRL y
+I2C_DESIGNWARE_PCI n
+I2C_GPIO_FAULT_INJECTOR n
+I2C_I801 n
+I2C_IMX y
+I2C_IMX_LPI2C n
+I2C_ISCH n
+I2C_MUX_GPIO n
+I2C_MUX_GPMUX n
+I2C_MUX_LTC4306 n
+I2C_MUX_MLXCPLD n
+I2C_MUX_PCA9541 n
+I2C_MUX_PCA954x y
+I2C_MUX_PINCTRL y
+I2C_MUX_REG n
+I2C_NFORCE2 n
+I2C_NVIDIA_GPU n
+I2C_OMAP y
+I2C_PCI1XXXX n
+I2C_PIIX4 n
+I2C_RCAR y
+I2C_RIIC y
+I2C_RZV2M n
+I2C_SH_MOBILE y
+I2C_SIS5595 n
+I2C_SIS630 n
+I2C_SIS96X n
+I2C_SLAVE_EEPROM y
+I2C_SLAVE_TESTUNIT n
+I2C_SMBUS y
+I2C_VIA n
+I2C_VIAPRO n
+I40E n
+I40EVF n
+I6300ESB_WDT n
+IAQCORE n
+ICE n
+ICP10100 n
+IDPF n
+IEEE802154_6LOWPAN n
+IEEE802154_DRIVERS m
+IEEE802154_NL802154_EXPERIMENTAL n
+IEEE802154_SOCKET m
+IFB n
+IGB m
+IGBVF n
+IGB_HWMON y
+IGC n
+IIO_BUFFER y
+IIO_BUFFER_CB n
+IIO_BUFFER_DMA n
+IIO_BUFFER_DMAENGINE n
+IIO_BUFFER_HW_CONSUMER n
+IIO_CONFIGFS n
+IIO_CONSUMERS_PER_TRIGGER 2
+IIO_INTERRUPT_TRIGGER n
+IIO_KFIFO_BUF y
+IIO_KX022A_I2C n
+IIO_KX022A_SPI n
+IIO_MUX n
+IIO_RESCALE n
+IIO_SSP_SENSORHUB n
+IIO_ST_ACCEL_3AXIS n
+IIO_ST_GYRO_3AXIS n
+IIO_ST_LSM6DSX n
+IIO_ST_LSM9DS0 n
+IIO_ST_MAGN_3AXIS n
+IIO_ST_PRESS n
+IIO_SW_DEVICE n
+IIO_SW_TRIGGER n
+IIO_SYSFS_TRIGGER n
+IIO_TRIGGER y
+IIO_TRIGGERED_BUFFER y
+IIO_TRIGGERED_EVENT n
+IMA n
+IMX2_WDT y
+IMX7D_ADC n
+IMX7ULP_WDT n
+IMX8MM_THERMAL n
+IMX8QXP_ADC n
+IMX93_ADC n
+IMX_DMA n
+IMX_GPCV2_PM_DOMAINS n
+IMX_INTMUX y
+IMX_IPUV3_CORE n
+IMX_IRQSTEER y
+IMX_MBOX n
+IMX_MU_MSI m
+IMX_SDMA y
+IMX_THERMAL y
+IMX_WEIM y
+INA2XX_ADC n
+INET6_ESPINTCP n
+INET6_ESP_OFFLOAD n
+INET6_TUNNEL y
+INET6_XFRM_TUNNEL y
+INET_DCCP_DIAG m
+INET_ESPINTCP n
+INET_ESP_OFFLOAD n
+INET_SCTP_DIAG m
+INET_XFRM_TUNNEL y
+INITRAMFS_SOURCE ""
+INPUT_AD714X n
+INPUT_ADXL34X y
+INPUT_ADXL34X_I2C y
+INPUT_ADXL34X_SPI y
+INPUT_ATI_REMOTE2 n
+INPUT_ATMEL_CAPTOUCH n
+INPUT_BBNSM_PWRKEY n
+INPUT_BMA150 n
+INPUT_CM109 n
+INPUT_CMA3000 n
+INPUT_DA7280_HAPTICS n
+INPUT_DA9063_ONKEY n
+INPUT_DRV260X_HAPTICS n
+INPUT_DRV2665_HAPTICS n
+INPUT_DRV2667_HAPTICS n
+INPUT_E3X0_BUTTON n
+INPUT_GPIO_BEEPER n
+INPUT_GPIO_DECODER n
+INPUT_GPIO_ROTARY_ENCODER n
+INPUT_GPIO_VIBRA n
+INPUT_IBM_PANEL n
+INPUT_IMS_PCU n
+INPUT_IQS269A n
+INPUT_IQS626A n
+INPUT_IQS7222 n
+INPUT_KEYSPAN_REMOTE n
+INPUT_KXTJ9 n
+INPUT_MC13783_PWRBUTTON n
+INPUT_MMA8450 n
+INPUT_PALMAS_PWRBUTTON m
+INPUT_PCF8574 n
+INPUT_POWERMATE n
+INPUT_PWM_BEEPER n
+INPUT_PWM_VIBRA n
+INPUT_REGULATOR_HAPTIC n
+INPUT_TPS65218_PWRBUTTON m
+INPUT_TWL4030_PWRBUTTON y
+INPUT_TWL4030_VIBRA n
+INPUT_TWL6040_VIBRA n
+INPUT_UINPUT n
+INPUT_YEALINK n
+INTEGRITY y
+INTEGRITY_AUDIT y
+INTEGRITY_SIGNATURE n
+INTEL_IDMA64 n
+INTERVAL_TREE_TEST n
+INV_ICM42600_I2C n
+INV_ICM42600_SPI n
+INV_MPU6050_I2C n
+INV_MPU6050_SPI n
+IOMMU_API y
+IOMMU_DEBUGFS n
+IOMMU_DEFAULT_DMA_LAZY n
+IOMMU_DEFAULT_DMA_STRICT y
+IOMMU_DEFAULT_PASSTHROUGH n
+IP5XXX_POWER n
+IP6_NF_FILTER m
+IP6_NF_MANGLE m
+IP6_NF_MATCH_AH n
+IP6_NF_MATCH_EUI64 m
+IP6_NF_MATCH_FRAG m
+IP6_NF_MATCH_HL m
+IP6_NF_MATCH_IPV6HEADER m
+IP6_NF_MATCH_MH n
+IP6_NF_MATCH_OPTS m
+IP6_NF_MATCH_RPFILTER n
+IP6_NF_MATCH_RT m
+IP6_NF_MATCH_SRH n
+IP6_NF_NAT n
+IP6_NF_RAW m
+IP6_NF_SECURITY n
+IP6_NF_TARGET_HL n
+IP6_NF_TARGET_REJECT n
+IP6_NF_TARGET_SYNPROXY n
+IPMB_DEVICE_INTERFACE n
+IPMMU_VMSA n
+IPV6_FOU m
+IPV6_FOU_TUNNEL m
+IPV6_GRE m
+IPV6_MROUTE_MULTIPLE_TABLES y
+IPV6_PIMSM_V2 y
+IPV6_ROUTE_INFO y
+IPV6_SUBTREES y
+IPVLAN_L3S y
+IPVTAP n
+IPW2100 n
+IPW2200 n
+IP_DCCP_CCID2_DEBUG n
+IP_DCCP_CCID3 y
+IP_DCCP_CCID3_DEBUG n
+IP_DCCP_DEBUG n
+IP_DCCP_TFRC_LIB y
+IP_FIB_TRIE_STATS y
+IP_MROUTE_COMMON y
+IP_MROUTE_MULTIPLE_TABLES y
+IP_MULTIPLE_TABLES y
+IP_NF_ARPFILTER y
+IP_NF_ARP_MANGLE y
+IP_NF_MATCH_RPFILTER m
+IP_NF_SECURITY m
+IP_NF_TARGET_ECN y
+IP_NF_TARGET_MASQUERADE y
+IP_NF_TARGET_NETMAP m
+IP_NF_TARGET_REDIRECT m
+IP_NF_TARGET_TTL y
+IP_PIMSM_V1 y
+IP_PIMSM_V2 y
+IP_ROUTE_CLASSID y
+IP_ROUTE_MULTIPATH y
+IP_ROUTE_VERBOSE y
+IP_SET_BITMAP_IP m
+IP_SET_BITMAP_IPMAC m
+IP_SET_BITMAP_PORT m
+IP_SET_HASH_IP m
+IP_SET_HASH_IPMAC n
+IP_SET_HASH_IPMARK m
+IP_SET_HASH_IPPORT m
+IP_SET_HASH_IPPORTIP m
+IP_SET_HASH_IPPORTNET m
+IP_SET_HASH_MAC m
+IP_SET_HASH_NET m
+IP_SET_HASH_NETIFACE m
+IP_SET_HASH_NETNET m
+IP_SET_HASH_NETPORT m
+IP_SET_HASH_NETPORTNET m
+IP_SET_LIST_SET m
+IP_SET_MAX 256
+IP_VS_DEBUG y
+IP_VS_DH m
+IP_VS_FO m
+IP_VS_FTP m
+IP_VS_IPV6 y
+IP_VS_LBLC m
+IP_VS_LBLCR m
+IP_VS_LC m
+IP_VS_MH n
+IP_VS_MH_TAB_INDEX 12
+IP_VS_NFCT y
+IP_VS_NQ m
+IP_VS_OVF m
+IP_VS_PE_SIP m
+IP_VS_PROTO_AH y
+IP_VS_PROTO_AH_ESP y
+IP_VS_PROTO_ESP y
+IP_VS_PROTO_SCTP y
+IP_VS_PROTO_TCP y
+IP_VS_PROTO_UDP y
+IP_VS_RR m
+IP_VS_SED m
+IP_VS_SH m
+IP_VS_SH_TAB_BITS 8
+IP_VS_TAB_BITS 12
+IP_VS_TWOS n
+IP_VS_WLC m
+IP_VS_WRR m
+IRQSOFF_TRACER n
+IRSD200 n
+ISCSI_BOOT_SYSFS n
+ISCSI_TCP n
+ISL29125 n
+ISL29501 n
+ISL76682 n
+ITG3200 n
+IWL3945 n
+IWL4965 n
+IWLWIFI n
+IXGBE m
+IXGBEVF n
+IXGBE_DCB n
+IXGBE_HWMON y
+JFFS2_CMODE_FAVOURLZO n
+JFFS2_CMODE_NONE n
+JFFS2_CMODE_PRIORITY y
+JFFS2_CMODE_SIZE n
+JFFS2_LZO y
+JFFS2_RUBIN n
+JFS_DEBUG y
+JFS_POSIX_ACL y
+JFS_SECURITY y
+JFS_STATISTICS y
+JME n
+JOLIET y
+JSA1212 n
+KALLSYMS_ALL y
+KARMA_PARTITION n
+KCMP y
+KDB_CONTINUE_CATASTROPHIC 0
+KDB_DEFAULT_ENABLE 0x1
+KDB_KEYBOARD n
+KEXEC_CORE y
+KEYBOARD_ADC n
+KEYBOARD_IMX n
+KEYBOARD_SNVS_PWRKEY n
+KEYBOARD_STMPE n
+KEYBOARD_TWL4030 y
+KGDB y
+KGDB_HONOUR_BLOCKLIST y
+KGDB_KDB y
+KGDB_SERIAL_CONSOLE y
+KGDB_TESTS n
+KMAP_LOCAL y
+KMAP_LOCAL_NON_LINEAR_PTE_ARRAY y
+KMX61 n
+KPROBE_EVENTS y
+KPROBE_EVENTS_ON_NOTRACE n
+KPROBE_EVENT_GEN_TEST n
+KRETPROBES y
+KS7010 n
+KS8842 n
+KSZ884X_PCI n
+KXCJK1013 n
+KXSD9 n
+L2TP_DEBUGFS m
+L2TP_ETH m
+L2TP_IP m
+L2TP_V3 y
+LATENCYTOP y
+LCD_AMS369FG06 n
+LCD_HX8357 n
+LCD_ILI922X n
+LCD_ILI9320 n
+LCD_L4F00242T03 n
+LCD_LMS283GF05 n
+LCD_LMS501KF03 n
+LCD_LTV350QV n
+LCD_OTM3225A n
+LCD_PLATFORM y
+LCD_TDO24M n
+LCD_VGG2432A4 n
+LDM_PARTITION n
+LEDS_MC13783 n
+LEDS_PWM y
+LEDS_TRIGGER_DISK n
+LIB80211 m
+LIB80211_DEBUG n
+LIBERTAS m
+LIBERTAS_DEBUG y
+LIBERTAS_MESH y
+LIBERTAS_SDIO m
+LIBERTAS_SPI m
+LIBERTAS_THINFIRM m
+LIBERTAS_THINFIRM_DEBUG y
+LIBERTAS_THINFIRM_USB m
+LIBERTAS_USB m
+LIDAR_LITE_V2 n
+LKDTM n
+LMP91000 n
+LOCK_EVENT_COUNTS n
+LOCK_STAT n
+LOCK_TORTURE_TEST n
+LPC_ICH n
+LPC_SCH n
+LS_EXTIRQ y
+LS_SCFG_MSI y
+LTC1660 n
+LTC2309 n
+LTC2471 n
+LTC2485 n
+LTC2496 n
+LTC2497 n
+LTC2632 n
+LTC2688 n
+LTC2983 n
+LTE_GDM724X n
+LTR390 n
+LTR501 n
+LTRF216A n
+LV0104CS n
+LZ4HC_COMPRESS m
+LZ4_COMPRESS m
+LZ4_DECOMPRESS y
+M62332 n
+MAC80211 y
+MAC80211_DEBUG_MENU n
+MAC80211_HAS_RC y
+MAC80211_HWSIM m
+MAC80211_LEDS y
+MAC80211_MESH y
+MAC80211_MESSAGE_TRACING n
+MAC80211_RC_DEFAULT "minstrel_ht"
+MAC80211_RC_DEFAULT_MINSTREL y
+MAC80211_RC_MINSTREL y
+MAC802154 n
+MACH_OMAP_GENERIC y
+MACVTAP m
+MAC_PARTITION n
+MAG3110 n
+MAGIC_SYSRQ_DEFAULT_ENABLE 0x1
+MAGIC_SYSRQ_SERIAL y
+MAGIC_SYSRQ_SERIAL_SEQUENCE ""
+MAILBOX_TEST n
+MANAGER_SBS n
+MAX1027 n
+MAX11100 n
+MAX1118 n
+MAX11205 n
+MAX11410 n
+MAX1241 n
+MAX1363 n
+MAX30100 n
+MAX30102 n
+MAX30208 n
+MAX31856 n
+MAX31865 n
+MAX34408 n
+MAX44000 n
+MAX44009 n
+MAX517 n
+MAX5432 n
+MAX5481 n
+MAX5487 n
+MAX5522 n
+MAX5821 n
+MAX9611 n
+MAXIM_THERMOCOUPLE n
+MB1232 n
+MC3230 n
+MCP320X n
+MCP3422 n
+MCP3564 n
+MCP3911 n
+MCP4018 n
+MCP41010 n
+MCP4131 n
+MCP4531 n
+MCP4725 n
+MCP4728 n
+MCP4821 n
+MCP4922 n
+MCP9600 n
+MDIO m
+MDIO_GPIO n
+MD_AUTODETECT y
+MD_BITMAP_FILE y
+MD_RAID0 y
+MD_RAID1 y
+MD_RAID10 y
+MD_RAID456 y
+MEDIA_ANALOG_TV_SUPPORT y
+MEDIA_ATTACH y
+MEDIA_CAMERA_SUPPORT y
+MEDIA_CONTROLLER y
+MEDIA_CONTROLLER_DVB n
+MEDIA_DIGITAL_TV_SUPPORT y
+MEDIA_PCI_SUPPORT n
+MEDIA_PLATFORM_DRIVERS y
+MEDIA_PLATFORM_SUPPORT y
+MEDIA_RADIO_SUPPORT y
+MEDIA_SDR_SUPPORT y
+MEDIA_SUBDRV_AUTOSELECT n
+MEDIA_SUPPORT_FILTER n
+MEDIA_TEST_SUPPORT y
+MEDIA_TUNER y
+MEDIA_TUNER_E4000 m
+MEDIA_TUNER_FC0011 m
+MEDIA_TUNER_FC0012 m
+MEDIA_TUNER_FC0013 m
+MEDIA_TUNER_FC2580 m
+MEDIA_TUNER_IT913X m
+MEDIA_TUNER_M88RS6000T m
+MEDIA_TUNER_MAX2165 m
+MEDIA_TUNER_MC44S803 m
+MEDIA_TUNER_MSI001 m
+MEDIA_TUNER_MT2060 m
+MEDIA_TUNER_MT2063 m
+MEDIA_TUNER_MT20XX m
+MEDIA_TUNER_MT2131 m
+MEDIA_TUNER_MT2266 m
+MEDIA_TUNER_MXL301RF m
+MEDIA_TUNER_MXL5005S m
+MEDIA_TUNER_MXL5007T m
+MEDIA_TUNER_QM1D1B0004 m
+MEDIA_TUNER_QM1D1C0042 m
+MEDIA_TUNER_QT1010 m
+MEDIA_TUNER_R820T m
+MEDIA_TUNER_SI2157 m
+MEDIA_TUNER_SIMPLE m
+MEDIA_TUNER_TDA18212 m
+MEDIA_TUNER_TDA18218 m
+MEDIA_TUNER_TDA18250 m
+MEDIA_TUNER_TDA18271 m
+MEDIA_TUNER_TDA827X m
+MEDIA_TUNER_TDA8290 m
+MEDIA_TUNER_TDA9887 m
+MEDIA_TUNER_TEA5761 m
+MEDIA_TUNER_TEA5767 m
+MEDIA_TUNER_TUA9001 m
+MEDIA_TUNER_XC2028 m
+MEDIA_TUNER_XC4000 m
+MEDIA_TUNER_XC5000 m
+MEDIA_USB_SUPPORT n
+MEGARAID_LEGACY n
+MEGARAID_NEWGEN n
+MEGARAID_SAS n
+MEMCG_KMEM y
+MEMORY_BALLOON y
+MEMORY_ISOLATION y
+MFD_CORE y
+MFD_JANZ_CMODIO n
+MFD_MC13XXX y
+MFD_OMAP_USB_HOST y
+MFD_RDC321X n
+MFD_TI_AM335X_TSCADC m
+MFD_TWL4030_AUDIO y
+MFD_VEXPRESS_SYSREG n
+MFD_VX855 n
+MINIX_SUBPARTITION n
+MISC_ALCOR_PCI n
+MISC_RTSX_PCI n
+MLX4_EN n
+MLX5_CORE n
+MLX90614 n
+MLX90632 n
+MLX90635 n
+MMA7455_I2C n
+MMA7455_SPI n
+MMA7660 n
+MMA8452 n
+MMA9551 n
+MMA9553 n
+MMC35240 n
+MMC_CB710 n
+MMC_DW_PCI n
+MMC_MXC n
+MMC_OMAP y
+MMC_OMAP_HS y
+MMC_SDHCI_CADENCE n
+MMC_SDHCI_ESDHC_IMX y
+MMC_SDHCI_EXTERNAL_DMA y
+MMC_SDHCI_F_SDH30 n
+MMC_SDHCI_IO_ACCESSORS y
+MMC_SDHCI_MILBEAUT n
+MMC_SDHCI_OF_ARASAN y
+MMC_SDHCI_OF_AT91 y
+MMC_SDHCI_OF_DWCMSHC n
+MMC_SDHCI_OF_ESDHC n
+MMC_SDHCI_OMAP m
+MMC_SDHCI_PCI n
+MMC_SDHCI_PLTFM y
+MMC_SDHCI_XENON n
+MMC_SDHI y
+MMC_SDHI_INTERNAL_DMAC y
+MMC_SDHI_SYS_DMAC y
+MMC_SH_MMCIF y
+MMC_TIFM_SD n
+MMC_TMIO_CORE y
+MMC_TOSHIBA_PCI n
+MMC_VIA_SDMMC n
+MODULE_DEBUG n
+MOUSE_ELAN_I2C_I2C y
+MOUSE_ELAN_I2C_SMBUS n
+MOUSE_PS2_ELANTECH_SMBUS y
+MOXA_INTELLIO n
+MOXA_SMARTIO n
+MPILIB y
+MPL115_I2C n
+MPL115_SPI n
+MPL3115 n
+MPLS_ROUTING n
+MPRLS0025PA n
+MPU3050_I2C n
+MRP y
+MS5611 n
+MS5637 n
+MSA311 n
+MT7601U n
+MT7603E n
+MT7615E n
+MT7663S n
+MT7663U n
+MT76x0E n
+MT76x0U n
+MT76x2E n
+MT76x2U n
+MT7915E n
+MT7921E n
+MT7921S n
+MT7921U n
+MT7925E n
+MT7925U n
+MT7996E n
+MTD_CFI_ADV_OPTIONS n
+MTD_CFI_AMDSTD y
+MTD_CFI_INTELEXT y
+MTD_CFI_STAA y
+MTD_CFI_UTIL y
+MTD_GEN_PROBE y
+MTD_IMPA7 n
+MTD_INTEL_VR_NOR n
+MTD_NAND_CAFE n
+MTD_NAND_DENALI_PCI n
+MTD_NAND_FSL_IFC n
+MTD_NAND_GPMI_NAND n
+MTD_NAND_MXC n
+MTD_NAND_OMAP2 n
+MTD_NAND_PL35X n
+MTD_NAND_RENESAS n
+MTD_NAND_RICOH n
+MTD_NAND_VF610_NFC n
+MTD_PHYSMAP n
+MTD_PMC551 n
+MUSB_PIO_ONLY n
+MWIFIEX m
+MWIFIEX_PCIE n
+MWIFIEX_SDIO m
+MWIFIEX_USB m
+MWL8K n
+MXC4005 n
+MXC6255 n
+MXC_CLK y
+MXC_TZIC y
+MXS_DMA y
+MYRI10GE n
+NAU7802 n
+NBPFAXI_DMA n
+NETCONSOLE_DYNAMIC y
+NETCONSOLE_EXTENDED_LOG n
+NETDEVSIM n
+NETFILTER_CONNCOUNT y
+NETFILTER_FAMILY_ARP y
+NETFILTER_FAMILY_BRIDGE y
+NETFILTER_NETLINK y
+NETFILTER_NETLINK_GLUE_CT y
+NETFILTER_NETLINK_HOOK n
+NETFILTER_SKIP_EGRESS y
+NETFILTER_SYNPROXY m
+NETFILTER_XT_MATCH_IPVS m
+NETFILTER_XT_MATCH_PHYSDEV m
+NETFILTER_XT_NAT y
+NETFILTER_XT_SET m
+NETFILTER_XT_TARGET_AUDIT m
+NETFILTER_XT_TARGET_CHECKSUM y
+NETFILTER_XT_TARGET_CONNSECMARK m
+NETFILTER_XT_TARGET_CT m
+NETFILTER_XT_TARGET_DSCP m
+NETFILTER_XT_TARGET_HL y
+NETFILTER_XT_TARGET_MASQUERADE y
+NETFILTER_XT_TARGET_NETMAP m
+NETFILTER_XT_TARGET_NOTRACK m
+NETFILTER_XT_TARGET_REDIRECT m
+NETFILTER_XT_TARGET_SECMARK m
+NETFILTER_XT_TARGET_TCPOPTSTRIP m
+NETFILTER_XT_TARGET_TPROXY m
+NETFILTER_XT_TARGET_TRACE y
+NETFS_STATS n
+NETFS_SUPPORT m
+NETLABEL y
+NETPOLL y
+NETXEN_NIC n
+NET_ACT_BPF n
+NET_ACT_CONNMARK n
+NET_ACT_CSUM m
+NET_ACT_CTINFO n
+NET_ACT_GACT y
+NET_ACT_GATE n
+NET_ACT_IFE n
+NET_ACT_IPT m
+NET_ACT_MIRRED m
+NET_ACT_MPLS n
+NET_ACT_NAT m
+NET_ACT_PEDIT m
+NET_ACT_POLICE y
+NET_ACT_SAMPLE n
+NET_ACT_SIMP m
+NET_ACT_SKBEDIT m
+NET_ACT_SKBMOD n
+NET_ACT_TUNNEL_KEY n
+NET_ACT_VLAN n
+NET_CLS y
+NET_DEV_REFCNT_TRACKER n
+NET_DROP_MONITOR n
+NET_EMATCH_CANID n
+NET_EMATCH_CMP m
+NET_EMATCH_IPSET n
+NET_EMATCH_IPT n
+NET_EMATCH_META m
+NET_EMATCH_NBYTE m
+NET_EMATCH_STACK 32
+NET_EMATCH_TEXT m
+NET_EMATCH_U32 m
+NET_FC n
+NET_IPGRE m
+NET_IPGRE_BROADCAST y
+NET_MPLS_GSO m
+NET_NS_REFCNT_TRACKER n
+NET_POLL_CONTROLLER y
+NET_SCH_FQ_PIE n
+NET_SCH_INGRESS y
+NET_SCH_MQPRIO_LIB m
+NET_TC_SKB_EXT n
+NET_TEAM_MODE_ACTIVEBACKUP m
+NET_TEAM_MODE_BROADCAST m
+NET_TEAM_MODE_LOADBALANCE m
+NET_TEAM_MODE_RANDOM m
+NET_TEAM_MODE_ROUNDROBIN m
+NET_TULIP n
+NET_UDP_TUNNEL m
+NET_VENDOR_3COM y
+NET_VENDOR_ADAPTEC y
+NET_VENDOR_AGERE y
+NET_VENDOR_ALTEON y
+NET_VENDOR_AMD y
+NET_VENDOR_ATHEROS y
+NET_VENDOR_BROCADE y
+NET_VENDOR_CHELSIO y
+NET_VENDOR_CISCO y
+NET_VENDOR_DEC y
+NET_VENDOR_DLINK y
+NET_VENDOR_EMULEX y
+NET_VENDOR_FREESCALE y
+NET_VENDOR_MYRI y
+NET_VENDOR_NETERION y
+NET_VENDOR_NVIDIA y
+NET_VENDOR_OKI y
+NET_VENDOR_PACKET_ENGINES y
+NET_VENDOR_QLOGIC y
+NET_VENDOR_RDC y
+NET_VENDOR_REALTEK y
+NET_VENDOR_SILAN y
+NET_VENDOR_SIS y
+NET_VENDOR_SUN y
+NET_VENDOR_TEHUTI y
+NET_VENDOR_TI y
+NET_VRF n
+NFP n
+NFSD_BLOCKLAYOUT n
+NFSD_FLEXFILELAYOUT n
+NFSD_LEGACY_CLIENT_TRACKING n
+NFSD_SCSILAYOUT n
+NFSD_V2 n
+NFSD_V3_ACL y
+NFSD_V4 y
+NFSD_V4_2_INTER_SSC n
+NFSD_V4_SECURITY_LABEL y
+NFS_ACL_SUPPORT y
+NFS_DEBUG y
+NFS_V4_1_IMPLEMENTATION_ID_DOMAIN "kernel.org"
+NFS_V4_1_MIGRATION y
+NFS_V4_2 y
+NFS_V4_2_READ_PLUS y
+NFS_V4_2_SSC_HELPER y
+NFS_V4_SECURITY_LABEL y
+NFT_COMPAT m
+NFT_CONNLIMIT n
+NFT_CT m
+NFT_DUP_IPV4 n
+NFT_DUP_IPV6 n
+NFT_DUP_NETDEV n
+NFT_FIB_IPV4 n
+NFT_FIB_IPV6 n
+NFT_FWD_NETDEV n
+NFT_HASH m
+NFT_LIMIT m
+NFT_LOG m
+NFT_MASQ m
+NFT_NAT m
+NFT_NUMGEN n
+NFT_OSF n
+NFT_QUEUE m
+NFT_QUOTA n
+NFT_REDIR m
+NFT_REJECT m
+NFT_REJECT_INET m
+NFT_REJECT_IPV4 m
+NFT_REJECT_IPV6 m
+NFT_REJECT_NETDEV n
+NFT_SOCKET n
+NFT_SYNPROXY n
+NFT_TPROXY n
+NFT_TUNNEL n
+NFT_XFRM n
+NF_CONNTRACK_BROADCAST y
+NF_CONNTRACK_OVS y
+NF_CONNTRACK_SECMARK y
+NF_CT_NETLINK_HELPER m
+NF_CT_NETLINK_TIMEOUT m
+NF_CT_PROTO_GRE y
+NF_DUP_NETDEV n
+NF_FLOW_TABLE n
+NF_NAT_AMANDA m
+NF_NAT_FTP y
+NF_NAT_H323 m
+NF_NAT_IRC m
+NF_NAT_MASQUERADE y
+NF_NAT_OVS y
+NF_NAT_PPTP m
+NF_NAT_REDIRECT y
+NF_NAT_SIP m
+NF_NAT_SNMP_BASIC y
+NF_NAT_TFTP y
+NF_TABLES_ARP n
+NF_TABLES_BRIDGE n
+NF_TABLES_INET y
+NF_TABLES_IPV4 y
+NF_TABLES_IPV6 y
+NF_TABLES_NETDEV y
+NGBE n
+NIU n
+NL80211_TESTMODE y
+NLS_UCS2_UTILS m
+NOA1305 n
+NOP_TRACER y
+NOTIFIER_ERROR_INJECTION n
+NOUVEAU_DEBUG 5
+NOUVEAU_DEBUG_DEFAULT 3
+NOUVEAU_DEBUG_MMU n
+NOUVEAU_DEBUG_PUSH n
+NOZOMI n
+NO_IOPORT_MAP y
+NSM n
+NTB n
+NVMEM_IMX_IIM n
+NVMEM_IMX_OCOTP n
+NVMEM_IMX_OCOTP_ELE n
+NVMEM_REBOOT_MODE n
+NVMEM_SNVS_LPGPR n
+NVMEM_VF610_OCOTP n
+NVME_CORE m
+NVME_HOST_AUTH n
+NVME_HWMON n
+NVME_MULTIPATH n
+NVME_VERBOSE_ERRORS n
+N_HDLC m
+OCFS2_DEBUG_FS y
+OCFS2_DEBUG_MASKLOG y
+OCFS2_FS_O2CB m
+OCFS2_FS_STATS y
+OF_IOMMU y
+OMAP2PLUS_MBOX y
+OMAP2PLUS_PRM y
+OMAP2_DSS_DEBUG n
+OMAP2_DSS_DEBUGFS n
+OMAP2_DSS_DPI y
+OMAP2_DSS_DSI y
+OMAP2_DSS_HDMI_COMMON y
+OMAP2_DSS_MIN_FCK_PER_PCK 0
+OMAP2_DSS_SDI n
+OMAP2_DSS_SLEEP_AFTER_VENC_RESET y
+OMAP2_DSS_VENC y
+OMAP3_L2_AUX_SECURE_SAVE_RESTORE n
+OMAP3_THERMAL n
+OMAP4_DSS_HDMI y
+OMAP4_DSS_HDMI_CEC y
+OMAP5_DSS_HDMI y
+OMAP_CONTROL_PHY y
+OMAP_DM_SYSTIMER y
+OMAP_DM_TIMER y
+OMAP_GPMC y
+OMAP_GPMC_DEBUG n
+OMAP_HWMOD y
+OMAP_INTERCONNECT y
+OMAP_IOMMU y
+OMAP_IOMMU_DEBUG n
+OMAP_IRQCHIP y
+OMAP_MBOX_KFIFO_SIZE 256
+OMAP_OCP2SCP y
+OMAP_SSI n
+OMAP_USB2 y
+OMAP_WATCHDOG y
+OPENVSWITCH_GENEVE m
+OPENVSWITCH_GRE m
+OPENVSWITCH_VXLAN m
+OPT3001 n
+OPT4001 n
+OPTPROBES y
+OSF_PARTITION n
+OSNOISE_TRACER n
+P54_COMMON n
+PA12203001 n
+PAGE_COUNTER y
+PAGE_OWNER n
+PALMAS_GPADC n
+PANTHERLORD_FF y
+PARTITION_PERCPU y
+PATA_ALI n
+PATA_AMD n
+PATA_ARTOP n
+PATA_ATIIXP n
+PATA_ATP867X n
+PATA_CMD640_PCI n
+PATA_CMD64X n
+PATA_CYPRESS n
+PATA_EFAR n
+PATA_HPT366 n
+PATA_HPT37X n
+PATA_HPT3X2N n
+PATA_HPT3X3 n
+PATA_IMX n
+PATA_IT8213 n
+PATA_IT821X n
+PATA_JMICRON n
+PATA_LEGACY n
+PATA_MARVELL n
+PATA_MPIIX n
+PATA_NETCELL n
+PATA_NINJA32 n
+PATA_NS87410 n
+PATA_NS87415 n
+PATA_OF_PLATFORM n
+PATA_OLDPIIX n
+PATA_OPTI n
+PATA_OPTIDMA n
+PATA_PDC2027X n
+PATA_PDC_OLD n
+PATA_RADISYS n
+PATA_RDC n
+PATA_RZ1000 n
+PATA_SCH n
+PATA_SERVERWORKS n
+PATA_SIL680 n
+PATA_SIS n
+PATA_TOSHIBA n
+PATA_TRIFLEX n
+PATA_VIA n
+PATA_WINBOND n
+PC104 n
+PCIEAER n
+PCIEASPM y
+PCIEASPM_DEFAULT y
+PCIEASPM_PERFORMANCE n
+PCIEASPM_POWERSAVE n
+PCIEASPM_POWER_SUPERSAVE n
+PCIEPORTBUS y
+PCIE_ALTERA y
+PCIE_ALTERA_MSI y
+PCIE_BUS_DEFAULT y
+PCIE_BUS_PEER2PEER n
+PCIE_BUS_PERFORMANCE n
+PCIE_BUS_SAFE n
+PCIE_BUS_TUNE_OFF n
+PCIE_CADENCE_PLAT_HOST n
+PCIE_DW_PLAT_HOST n
+PCIE_MICROCHIP_HOST n
+PCIE_PME y
+PCIE_PTM n
+PCIE_RCAR_GEN4_HOST n
+PCIE_RCAR_HOST n
+PCIE_XILINX n
+PCIPCWATCHDOG n
+PCI_DEBUG n
+PCI_DOMAINS y
+PCI_DOMAINS_GENERIC y
+PCI_DYNAMIC_OF_NODES n
+PCI_ECAM y
+PCI_ENDPOINT n
+PCI_ENDPOINT_TEST n
+PCI_FTPCI100 n
+PCI_HOST_COMMON y
+PCI_HOST_GENERIC y
+PCI_IMX6_HOST n
+PCI_IOV n
+PCI_LABEL y
+PCI_LAYERSCAPE n
+PCI_MESON n
+PCI_MSI y
+PCI_PASID n
+PCI_PRI n
+PCI_QUIRKS y
+PCI_RCAR_GEN2 y
+PCI_STUB n
+PCI_SW_SWITCHTEC n
+PCI_SYSCALL y
+PCI_V3_SEMI n
+PCNET32 n
+PCS_RZN1_MIIC n
+PDC_ADMA n
+PERCPU_TEST n
+PHANTOM n
+PHY_CPCAP_USB n
+PHY_DM816X_USB n
+PHY_R8A779F0_ETHERNET_SERDES n
+PHY_RCAR_GEN2 y
+PHY_RCAR_GEN3_PCIE n
+PHY_RCAR_GEN3_USB2 n
+PHY_RCAR_GEN3_USB3 n
+PHY_TI_GMII_SEL y
+PI433 n
+PINCONF y
+PINCTRL_CY8C95X0 n
+PINCTRL_IMX y
+PINCTRL_IMX51 y
+PINCTRL_IMX53 y
+PINCTRL_IMX6Q y
+PINCTRL_IMX6SL y
+PINCTRL_IMX8ULP n
+PINCTRL_IMX93 n
+PINCTRL_IMXRT1050 n
+PINCTRL_IMXRT1170 n
+PINCTRL_MCP23S08 n
+PINCTRL_MICROCHIP_SGPIO n
+PINCTRL_OCELOT n
+PINCTRL_PALMAS y
+PINCTRL_PFC_EMEV2 y
+PINCTRL_PFC_R8A73A4 y
+PINCTRL_PFC_R8A7740 y
+PINCTRL_PFC_R8A7743 y
+PINCTRL_PFC_R8A7745 y
+PINCTRL_PFC_R8A77470 y
+PINCTRL_PFC_R8A7778 y
+PINCTRL_PFC_R8A7779 y
+PINCTRL_PFC_R8A7790 y
+PINCTRL_PFC_R8A7791 y
+PINCTRL_PFC_R8A7792 y
+PINCTRL_PFC_R8A7793 y
+PINCTRL_PFC_R8A7794 y
+PINCTRL_PFC_SH73A0 y
+PINCTRL_RENESAS y
+PINCTRL_RZA1 y
+PINCTRL_RZN1 n
+PINCTRL_SH_PFC y
+PINCTRL_SH_PFC_GPIO y
+PINCTRL_SINGLE y
+PINCTRL_STMFX n
+PINCTRL_SX150X n
+PINCTRL_VF610 y
+PING n
+PINMUX y
+PKCS7_MESSAGE_PARSER y
+PKCS7_TEST_KEY n
+PKCS8_PRIVATE_KEY_PARSER n
+PL320_MBOX n
+PL330_DMA y
+PL353_SMC y
+PLATFORM_MHU n
+PLFXLC n
+PLX_DMA n
+PM_ADVANCED_DEBUG n
+PM_GENERIC_DOMAINS y
+PM_GENERIC_DOMAINS_OF y
+PM_GENERIC_DOMAINS_SLEEP y
+PM_OPP y
+PM_SLEEP_DEBUG y
+PM_TEST_SUSPEND y
+PNFS_BLOCK y
+PNFS_FILE_LAYOUT y
+PNFS_FLEXFILE_LAYOUT y
+POWER_AVS_OMAP n
+POWER_RESET_BRCMKONA n
+POWER_RESET_GPIO y
+POWER_RESET_GPIO_RESTART y
+POWER_RESET_LTC2952 n
+POWER_RESET_REGULATOR n
+POWER_RESET_RESTART n
+POWER_RESET_RMOBILE y
+POWER_RESET_SYSCON y
+POWER_RESET_SYSCON_POWEROFF n
+POWER_RESET_VERSATILE n
+POWER_RESET_VEXPRESS y
+POWER_SUPPLY_DEBUG n
+POWER_SUPPLY_HWMON y
+PPPOATM n
+PPPOE y
+PPPOE_HASH_BITS 4
+PPPOE_HASH_BITS_1 n
+PPPOE_HASH_BITS_2 n
+PPPOE_HASH_BITS_4 y
+PPPOE_HASH_BITS_8 n
+PPPOL2TP m
+PPP_ASYNC y
+PPP_BSDCOMP y
+PPP_DEFLATE y
+PPP_FILTER y
+PPP_MPPE y
+PPP_MULTILINK y
+PPP_SYNC_TTY y
+PPTP m
+PREEMPTION y
+PREEMPTIRQ_DELAY_TEST n
+PREEMPT_BUILD y
+PREEMPT_COUNT y
+PREEMPT_RCU y
+PREEMPT_TRACER n
+PRINTK_INDEX n
+PRISM2_USB n
+PROBE_EVENTS y
+PROC_EVENTS y
+PROFILE_ALL_BRANCHES n
+PROFILE_ANNOTATED_BRANCHES n
+PROVE_LOCKING n
+PSTORE_FTRACE y
+PTP_1588_CLOCK_KVM y
+PTP_1588_CLOCK_OCP n
+PWM_ATMEL_TCB n
+PWM_CLK n
+PWM_DEBUG n
+PWM_DWC n
+PWM_FSL_FTM n
+PWM_IMX1 n
+PWM_IMX27 n
+PWM_IMX_TPM n
+PWM_OMAP_DMTIMER n
+PWM_PCA9685 n
+PWM_RCAR y
+PWM_RENESAS_TPU y
+PWM_STMPE n
+PWM_SYSFS y
+PWM_TIECAP y
+PWM_TIEHRPWM y
+PWM_TWL n
+PWM_TWL_LED n
+PWM_XILINX n
+PWRSEQ_SD8787 n
+QCOM_HIDMA n
+QCOM_HIDMA_MGMT n
+QED n
+QFMT_V1 m
+QFMT_V2 m
+QLA3XXX n
+QLCNIC n
+QORIQ_CPUFREQ n
+QORIQ_THERMAL n
+QTNFMAC_PCIE n
+QUOTACTL y
+QUOTA_DEBUG y
+QUOTA_NETLINK_INTERFACE y
+QUOTA_TREE m
+R6040 n
+R8169 n
+R8712U n
+RADIO_ADAPTERS y
+RADIO_MAXIRADIO n
+RADIO_SAA7706H n
+RADIO_SHARK n
+RADIO_SHARK2 n
+RADIO_SI470X n
+RADIO_SI4713 n
+RADIO_TEA5764 n
+RADIO_TEF6862 n
+RADIO_WL1273 n
+RAID6_PQ y
+RAID6_PQ_BENCHMARK y
+RAPIDIO n
+RAVB y
+RBTREE_TEST n
+RCAR_DMAC y
+RCAR_GEN3_THERMAL n
+RCAR_GYRO_ADC n
+RCAR_THERMAL y
+RCU_EQS_DEBUG n
+RCU_REF_SCALE_TEST n
+RCU_SCALE_TEST n
+RCU_TORTURE_TEST n
+RCU_TRACE n
+RDS_DEBUG n
+RDS_TCP m
+RD_BZIP2 n
+RD_GZIP y
+RD_LZ4 y
+RD_LZMA n
+RD_LZO n
+RD_XZ n
+RD_ZSTD y
+READABLE_ASM n
+REGMAP_IRQ y
+REGMAP_SPI y
+REGULATOR_ACT8865 n
+REGULATOR_ANATOP y
+REGULATOR_AS3711 y
+REGULATOR_DA9063 n
+REGULATOR_MAX8973 y
+REGULATOR_MC13783 n
+REGULATOR_MC13892 n
+REGULATOR_PALMAS y
+REGULATOR_PBIAS y
+REGULATOR_PWM n
+REGULATOR_RASPBERRYPI_TOUCHSCREEN_ATTINY n
+REGULATOR_TI_ABB y
+REGULATOR_TPS65090 y
+REGULATOR_TPS65217 y
+REGULATOR_TPS65218 y
+REGULATOR_TPS6586X y
+REGULATOR_TPS65910 y
+REGULATOR_TWL4030 y
+REGULATOR_VEXPRESS n
+REISERFS_CHECK y
+REISERFS_FS_POSIX_ACL y
+REISERFS_FS_SECURITY y
+REISERFS_FS_XATTR y
+REISERFS_PROC_INFO y
+RENESAS_DMA y
+RENESAS_ETHER_SWITCH n
+RENESAS_INTC_IRQPIN y
+RENESAS_IRQC y
+RENESAS_OSTM y
+RENESAS_RPCIF n
+RENESAS_RZA1_IRQC y
+RENESAS_RZAWDT n
+RENESAS_RZG2LWDT n
+RENESAS_RZN1WDT n
+RENESAS_USB_DMAC y
+RENESAS_WDT y
+RESET_ATTACK_MITIGATION n
+RFD77402 n
+RFKILL_GPIO y
+RFKILL_INPUT y
+RFKILL_LEDS y
+RICHTEK_RTQ6056 n
+RING_BUFFER y
+RING_BUFFER_BENCHMARK n
+RING_BUFFER_STARTUP_TEST n
+RING_BUFFER_VALIDATE_TIME_DELTAS n
+RMI4_2D_SENSOR y
+RMI4_F03 y
+RMI4_F03_SERIO m
+RMI4_F11 y
+RMI4_F12 y
+RMI4_F30 y
+RMI4_F34 n
+RMI4_F3A n
+RMI4_F54 n
+RMI4_F55 n
+RMI4_I2C n
+RMI4_SMB n
+RMI4_SPI n
+ROHM_BM1390 n
+ROHM_BU27008 n
+ROHM_BU27034 n
+ROMFS_BACKED_BY_BLOCK y
+ROMFS_BACKED_BY_BOTH n
+ROMFS_BACKED_BY_MTD n
+ROMFS_ON_BLOCK y
+RPCSEC_GSS_KRB5_ENCTYPES_AES_SHA1 y
+RPCSEC_GSS_KRB5_ENCTYPES_AES_SHA2 n
+RPCSEC_GSS_KRB5_ENCTYPES_CAMELLIA n
+RPMSG_QCOM_GLINK_RPM n
+RPR0521 n
+RSI_91X n
+RST_RCAR y
+RT2400PCI n
+RT2500PCI n
+RT2500USB m
+RT2800PCI n
+RT2800USB m
+RT2800USB_RT33XX y
+RT2800USB_RT3573 y
+RT2800USB_RT35XX y
+RT2800USB_RT53XX y
+RT2800USB_RT55XX y
+RT2800USB_UNKNOWN y
+RT2800_LIB m
+RT2X00 m
+RT2X00_DEBUG n
+RT2X00_LIB m
+RT2X00_LIB_CRYPTO y
+RT2X00_LIB_FIRMWARE y
+RT2X00_LIB_LEDS y
+RT2X00_LIB_USB m
+RT61PCI n
+RT73USB m
+RTC_DRV_BBNSM n
+RTC_DRV_DA9063 y
+RTC_DRV_DS1307_CENTURY n
+RTC_DRV_DS1374_WDT n
+RTC_DRV_EFI n
+RTC_DRV_FSL_FTM_ALARM n
+RTC_DRV_HID_SENSOR_TIME n
+RTC_DRV_IMXDI n
+RTC_DRV_M41T80_WDT n
+RTC_DRV_MC13XXX n
+RTC_DRV_MXC y
+RTC_DRV_MXC_V2 n
+RTC_DRV_OMAP y
+RTC_DRV_PALMAS y
+RTC_DRV_RZN1 n
+RTC_DRV_SH n
+RTC_DRV_SNVS y
+RTC_DRV_TPS6586X n
+RTC_DRV_TPS65910 n
+RTC_DRV_TWL4030 y
+RTL8180 n
+RTL8187 m
+RTL8187_LEDS y
+RTL8188EE n
+RTL8192CE n
+RTL8192CU n
+RTL8192DE n
+RTL8192EE n
+RTL8192SE n
+RTL8723AE n
+RTL8723BE n
+RTL8723BS n
+RTL8821AE n
+RTL8XXXU n
+RTLLIB n
+RTL_CARDS y
+RTS5208 n
+RTW88 n
+RTW89 n
+RT_GROUP_SCHED y
+RV n
+RXKAD n
+RXPERF n
+RZG2L_THERMAL n
+RZN1_DMAMUX n
+S2IO n
+SATA_ACARD_AHCI n
+SATA_AHCI m
+SATA_AHCI_PLATFORM y
+SATA_DWC n
+SATA_HOST y
+SATA_INIC162X n
+SATA_MOBILE_LPM_POLICY 0
+SATA_MV m
+SATA_NV n
+SATA_PMP y
+SATA_PROMISE n
+SATA_QSTOR n
+SATA_RCAR y
+SATA_SIL n
+SATA_SIL24 n
+SATA_SIS n
+SATA_SVW n
+SATA_SX4 n
+SATA_ULI n
+SATA_VIA n
+SATA_VITESSE n
+SC92031 n
+SCA3000 n
+SCA3300 n
+SCD30_CORE n
+SCD4X n
+SCF_TORTURE_TEST n
+SCHEDSTATS y
+SCHED_CORE n
+SCHED_DEBUG n
+SCHED_INFO y
+SCHED_STACK_END_CHECK n
+SCHED_THERMAL_PRESSURE y
+SCHED_TRACER n
+SCSI_3W_9XXX n
+SCSI_3W_SAS n
+SCSI_AACRAID n
+SCSI_ACARD n
+SCSI_ADVANSYS n
+SCSI_AIC79XX n
+SCSI_AIC7XXX n
+SCSI_AIC94XX n
+SCSI_AM53C974 n
+SCSI_ARCMSR n
+SCSI_BNX2_ISCSI n
+SCSI_BUSLOGIC n
+SCSI_CXGB3_ISCSI n
+SCSI_CXGB4_ISCSI n
+SCSI_DC395x n
+SCSI_DEBUG n
+SCSI_DMX3191D n
+SCSI_ESAS2R n
+SCSI_FDOMAIN_PCI n
+SCSI_HPSA n
+SCSI_HPTIOP n
+SCSI_INIA100 n
+SCSI_INITIO n
+SCSI_IPR n
+SCSI_IPS n
+SCSI_MPI3MR n
+SCSI_MPT2SAS n
+SCSI_MPT3SAS n
+SCSI_MVSAS n
+SCSI_MVUMI n
+SCSI_MYRB n
+SCSI_MYRS n
+SCSI_NSP32 n
+SCSI_PM8001 n
+SCSI_PMCRAID n
+SCSI_QLA_ISCSI n
+SCSI_QLOGIC_1280 n
+SCSI_SMARTPQI n
+SCSI_SNIC n
+SCSI_STEX n
+SCSI_SYM53C8XX_2 n
+SCSI_VIRTIO y
+SCSI_WD719X n
+SCTP_COOKIE_HMAC_MD5 y
+SCTP_COOKIE_HMAC_SHA1 n
+SCTP_DBG_OBJCNT n
+SCTP_DEFAULT_COOKIE_HMAC_MD5 y
+SCTP_DEFAULT_COOKIE_HMAC_NONE n
+SCTP_DEFAULT_COOKIE_HMAC_SHA1 n
+SDR_MAX2175 n
+SDR_PLATFORM_DRIVERS n
+SD_ADC_MODULATOR n
+SECONDARY_TRUSTED_KEYRING n
+SECURITY_APPARMOR y
+SECURITY_APPARMOR_DEBUG n
+SECURITY_APPARMOR_EXPORT_BINARY y
+SECURITY_APPARMOR_HASH y
+SECURITY_APPARMOR_HASH_DEFAULT y
+SECURITY_APPARMOR_INTROSPECT_POLICY y
+SECURITY_APPARMOR_PARANOID_LOAD y
+SECURITY_LANDLOCK n
+SECURITY_LOADPIN n
+SECURITY_LOCKDOWN_LSM n
+SECURITY_NETWORK y
+SECURITY_NETWORK_XFRM y
+SECURITY_PATH y
+SECURITY_SAFESETID n
+SECURITY_SELINUX n
+SECURITY_SMACK n
+SECURITY_TOMOYO n
+SECURITY_YAMA n
+SENSEAIR_SUNRISE_CO2 n
+SENSIRION_SGP30 n
+SENSIRION_SGP40 n
+SENSORS_DRIVETEMP n
+SENSORS_HMC5843_I2C n
+SENSORS_HMC5843_SPI n
+SENSORS_I5K_AMB n
+SENSORS_IIO_HWMON n
+SENSORS_ISL29018 n
+SENSORS_ISL29028 n
+SENSORS_MC13783_ADC n
+SENSORS_NTC_THERMISTOR m
+SENSORS_PWM_FAN n
+SENSORS_RM3100_I2C n
+SENSORS_RM3100_SPI n
+SENSORS_SIS5595 n
+SENSORS_TSL2563 n
+SENSORS_VEXPRESS n
+SENSORS_VIA686A n
+SENSORS_VT8231 n
+SERIAL_8250_DETECT_IRQ n
+SERIAL_8250_DMA n
+SERIAL_8250_EM y
+SERIAL_8250_EXAR y
+SERIAL_8250_MANY_PORTS y
+SERIAL_8250_OMAP y
+SERIAL_8250_OMAP_TTYO_FIXUP y
+SERIAL_8250_PCI y
+SERIAL_8250_PCI1XXXX n
+SERIAL_8250_PCILIB y
+SERIAL_8250_PERICOM y
+SERIAL_8250_RSA y
+SERIAL_8250_SHARE_IRQ y
+SERIAL_AMBA_PL011_CONSOLE y
+SERIAL_FSL_LPUART_CONSOLE y
+SERIAL_IMX y
+SERIAL_IMX_CONSOLE y
+SERIAL_IMX_EARLYCON y
+SERIAL_JSM n
+SERIAL_KGDB_NMI n
+SERIAL_RP2 n
+SERIAL_SH_SCI y
+SERIAL_SH_SCI_CONSOLE y
+SERIAL_SH_SCI_DMA y
+SERIAL_SH_SCI_EARLYCON y
+SERIAL_SH_SCI_NR_UARTS 18
+SERIO_PCIPS2 n
+SFC n
+SFC_FALCON n
+SFC_SIENA n
+SF_PDMA n
+SGETMASK_SYSCALL n
+SGI_PARTITION n
+SG_SPLIT y
+SHRINKER_DEBUG n
+SH_ETH y
+SH_TIMER_CMT y
+SH_TIMER_MTU2 y
+SH_TIMER_TMU y
+SI1133 n
+SI1145 n
+SI7005 n
+SI7020 n
+SIGNED_PE_FILE_VERIFICATION n
+SIS190 n
+SIS900 n
+SKGE m
+SKGE_DEBUG n
+SKGE_GENESIS n
+SKY2 n
+SLHC y
+SLICOSS n
+SLIP_COMPRESSED y
+SLIP_MODE_SLIP6 y
+SLIP_SMART y
+SLUB_TINY n
+SMARTJOYPLUS_FF y
+SMBFS m
+SMSC9420 n
+SMS_SDIO_DRV n
+SND y
+SND_AD1889 n
+SND_ALOOP n
+SND_AMD_ACP_CONFIG n
+SND_ARM y
+SND_ARMAACI n
+SND_ATIIXP n
+SND_ATIIXP_MODEM n
+SND_ATMEL_SOC n
+SND_AU8810 n
+SND_AU8820 n
+SND_AU8830 n
+SND_AUDIO_GRAPH_CARD n
+SND_AUDIO_GRAPH_CARD2 n
+SND_AW2 n
+SND_BCD2000 n
+SND_BCM63XX_I2S_WHISTLER n
+SND_BT87X n
+SND_CA0106 n
+SND_CMIPCI n
+SND_CS4281 n
+SND_CS46XX n
+SND_CTL_FAST_LOOKUP y
+SND_CTL_INPUT_VALIDATION n
+SND_CTXFI n
+SND_DARLA20 n
+SND_DARLA24 n
+SND_DEBUG n
+SND_DESIGNWARE_I2S n
+SND_DRIVERS y
+SND_DUMMY n
+SND_DYNAMIC_MINORS n
+SND_ECHO3G n
+SND_ENS1370 n
+SND_ENS1371 n
+SND_FM801 n
+SND_GINA20 n
+SND_GINA24 n
+SND_HDA_INTEL n
+SND_HDA_PREALLOC_SIZE 64
+SND_HDSP n
+SND_HDSPM n
+SND_HRTIMER n
+SND_HWDEP y
+SND_I2S_HI6210_I2S n
+SND_ICE1724 n
+SND_IMX_SOC n
+SND_INDIGO n
+SND_INDIGODJ n
+SND_INDIGODJX n
+SND_INDIGOIO n
+SND_INDIGOIOX n
+SND_INTEL8X0 n
+SND_INTEL8X0M n
+SND_JACK y
+SND_JACK_INPUT_DEV y
+SND_KORG1212 n
+SND_LAYLA20 n
+SND_LAYLA24 n
+SND_LOLA n
+SND_MIA n
+SND_MIXART n
+SND_MONA n
+SND_MPU401 n
+SND_MTPAV n
+SND_NM256 n
+SND_OSSEMUL n
+SND_OXYGEN n
+SND_PCI y
+SND_PCM y
+SND_PCMTEST n
+SND_PCM_ELD y
+SND_PCM_IEC958 y
+SND_PCM_TIMER y
+SND_PCXHR n
+SND_PROC_FS y
+SND_RAWMIDI y
+SND_RIPTIDE n
+SND_RME32 n
+SND_RME96 n
+SND_RME9652 n
+SND_SE6X n
+SND_SEQUENCER n
+SND_SERIAL_U16550 n
+SND_SIMPLE_CARD y
+SND_SIMPLE_CARD_UTILS y
+SND_SOC y
+SND_SOC_AC97_CODEC n
+SND_SOC_ADAU1372_I2C n
+SND_SOC_ADAU1372_SPI n
+SND_SOC_ADAU1701 n
+SND_SOC_ADAU1761_I2C n
+SND_SOC_ADAU1761_SPI n
+SND_SOC_ADAU7002 n
+SND_SOC_ADAU7118_HW n
+SND_SOC_ADAU7118_I2C n
+SND_SOC_ADI n
+SND_SOC_AK4104 n
+SND_SOC_AK4118 n
+SND_SOC_AK4375 n
+SND_SOC_AK4458 n
+SND_SOC_AK4554 n
+SND_SOC_AK4613 n
+SND_SOC_AK4642 y
+SND_SOC_AK5386 n
+SND_SOC_AK5558 n
+SND_SOC_ALC5623 n
+SND_SOC_AMD_ACP n
+SND_SOC_AUDIO_IIO_AUX n
+SND_SOC_AW8738 n
+SND_SOC_AW87390 n
+SND_SOC_AW88261 n
+SND_SOC_AW88395 n
+SND_SOC_AW88399 n
+SND_SOC_BD28623 n
+SND_SOC_BT_SCO n
+SND_SOC_CHV3_CODEC n
+SND_SOC_CHV3_I2S n
+SND_SOC_CS35L32 n
+SND_SOC_CS35L33 n
+SND_SOC_CS35L34 n
+SND_SOC_CS35L35 n
+SND_SOC_CS35L36 n
+SND_SOC_CS35L41_I2C n
+SND_SOC_CS35L41_SPI n
+SND_SOC_CS35L45_I2C n
+SND_SOC_CS35L45_SPI n
+SND_SOC_CS35L56_I2C n
+SND_SOC_CS35L56_SPI n
+SND_SOC_CS4234 n
+SND_SOC_CS4265 n
+SND_SOC_CS4270 n
+SND_SOC_CS4271_I2C n
+SND_SOC_CS4271_SPI n
+SND_SOC_CS42L42 n
+SND_SOC_CS42L51_I2C n
+SND_SOC_CS42L52 n
+SND_SOC_CS42L56 n
+SND_SOC_CS42L73 n
+SND_SOC_CS42L83 n
+SND_SOC_CS42XX8_I2C n
+SND_SOC_CS43130 n
+SND_SOC_CS4341 n
+SND_SOC_CS4349 n
+SND_SOC_CS53L30 n
+SND_SOC_CX2072X n
+SND_SOC_DA7213 n
+SND_SOC_DAVINCI_MCASP n
+SND_SOC_DMIC n
+SND_SOC_ES7134 n
+SND_SOC_ES7241 n
+SND_SOC_ES8316 n
+SND_SOC_ES8326 n
+SND_SOC_ES8328_I2C n
+SND_SOC_ES8328_SPI n
+SND_SOC_FSL_ASRC n
+SND_SOC_FSL_AUD2HTX n
+SND_SOC_FSL_AUDMIX n
+SND_SOC_FSL_ESAI n
+SND_SOC_FSL_MICFIL n
+SND_SOC_FSL_SAI n
+SND_SOC_FSL_SPDIF n
+SND_SOC_FSL_SSI n
+SND_SOC_FSL_XCVR n
+SND_SOC_GTM601 n
+SND_SOC_HDA n
+SND_SOC_HDMI_CODEC y
+SND_SOC_I2C_AND_SPI y
+SND_SOC_ICS43432 n
+SND_SOC_IDT821034 n
+SND_SOC_IMG n
+SND_SOC_IMX_AUDMUX n
+SND_SOC_INNO_RK3036 n
+SND_SOC_LPASS_RX_MACRO n
+SND_SOC_LPASS_TX_MACRO n
+SND_SOC_LPASS_VA_MACRO n
+SND_SOC_LPASS_WSA_MACRO n
+SND_SOC_MAX9759 n
+SND_SOC_MAX98088 n
+SND_SOC_MAX98090 n
+SND_SOC_MAX98357A n
+SND_SOC_MAX98373_I2C n
+SND_SOC_MAX98388 n
+SND_SOC_MAX98390 n
+SND_SOC_MAX98396 n
+SND_SOC_MAX98504 n
+SND_SOC_MAX98520 n
+SND_SOC_MAX9860 n
+SND_SOC_MAX9867 n
+SND_SOC_MAX98927 n
+SND_SOC_MSM8916_WCD_DIGITAL n
+SND_SOC_MT6351 n
+SND_SOC_MT6358 n
+SND_SOC_MT6660 n
+SND_SOC_MTK_BTCVSD n
+SND_SOC_NAU8315 n
+SND_SOC_NAU8540 n
+SND_SOC_NAU8810 n
+SND_SOC_NAU8821 n
+SND_SOC_NAU8822 n
+SND_SOC_NAU8824 n
+SND_SOC_NOKIA_RX51 n
+SND_SOC_OMAP3_PANDORA n
+SND_SOC_OMAP3_TWL4030 n
+SND_SOC_OMAP_HDMI n
+SND_SOC_OMAP_MCBSP n
+SND_SOC_PCM1681 n
+SND_SOC_PCM1789_I2C n
+SND_SOC_PCM179X_I2C n
+SND_SOC_PCM179X_SPI n
+SND_SOC_PCM186X_I2C n
+SND_SOC_PCM186X_SPI n
+SND_SOC_PCM3060_I2C n
+SND_SOC_PCM3060_SPI n
+SND_SOC_PCM3168A_I2C n
+SND_SOC_PCM3168A_SPI n
+SND_SOC_PCM5102A n
+SND_SOC_PCM512x_I2C n
+SND_SOC_PCM512x_SPI n
+SND_SOC_PEB2466 n
+SND_SOC_RCAR y
+SND_SOC_RK3328 n
+SND_SOC_RT5616 n
+SND_SOC_RT5631 n
+SND_SOC_RT5640 n
+SND_SOC_RT5659 n
+SND_SOC_RT9120 n
+SND_SOC_RTQ9128 n
+SND_SOC_SGTL5000 y
+SND_SOC_SH4_FSI y
+SND_SOC_SIMPLE_AMPLIFIER n
+SND_SOC_SIMPLE_MUX n
+SND_SOC_SMA1303 n
+SND_SOC_SOF_TOPLEVEL n
+SND_SOC_SPDIF n
+SND_SOC_SRC4XXX_I2C n
+SND_SOC_SSM2305 n
+SND_SOC_SSM2518 n
+SND_SOC_SSM2602_I2C n
+SND_SOC_SSM2602_SPI n
+SND_SOC_SSM3515 n
+SND_SOC_SSM4567 n
+SND_SOC_STA32X n
+SND_SOC_STA350 n
+SND_SOC_STI_SAS n
+SND_SOC_TAS2552 n
+SND_SOC_TAS2562 n
+SND_SOC_TAS2764 n
+SND_SOC_TAS2770 n
+SND_SOC_TAS2780 n
+SND_SOC_TAS2781_I2C n
+SND_SOC_TAS5086 n
+SND_SOC_TAS571X n
+SND_SOC_TAS5720 n
+SND_SOC_TAS5805M n
+SND_SOC_TAS6424 n
+SND_SOC_TDA7419 n
+SND_SOC_TFA9879 n
+SND_SOC_TFA989X n
+SND_SOC_TLV320ADC3XXX n
+SND_SOC_TLV320ADCX140 n
+SND_SOC_TLV320AIC23_I2C n
+SND_SOC_TLV320AIC23_SPI n
+SND_SOC_TLV320AIC31XX n
+SND_SOC_TLV320AIC32X4_I2C n
+SND_SOC_TLV320AIC32X4_SPI n
+SND_SOC_TLV320AIC3X_I2C n
+SND_SOC_TLV320AIC3X_SPI n
+SND_SOC_TPA6130A2 n
+SND_SOC_TS3A227E n
+SND_SOC_TSCS42XX n
+SND_SOC_TSCS454 n
+SND_SOC_UDA1334 n
+SND_SOC_WM8510 n
+SND_SOC_WM8523 n
+SND_SOC_WM8524 n
+SND_SOC_WM8580 n
+SND_SOC_WM8711 n
+SND_SOC_WM8728 n
+SND_SOC_WM8731_I2C n
+SND_SOC_WM8731_SPI n
+SND_SOC_WM8737 n
+SND_SOC_WM8741 n
+SND_SOC_WM8750 n
+SND_SOC_WM8753 n
+SND_SOC_WM8770 n
+SND_SOC_WM8776 n
+SND_SOC_WM8782 n
+SND_SOC_WM8804_I2C n
+SND_SOC_WM8804_SPI n
+SND_SOC_WM8903 n
+SND_SOC_WM8904 n
+SND_SOC_WM8940 n
+SND_SOC_WM8960 n
+SND_SOC_WM8961 n
+SND_SOC_WM8962 n
+SND_SOC_WM8974 n
+SND_SOC_WM8978 y
+SND_SOC_WM8985 n
+SND_SOC_XILINX_AUDIO_FORMATTER n
+SND_SOC_XILINX_I2S n
+SND_SOC_XILINX_SPDIF n
+SND_SOC_XTFPGA_I2S n
+SND_SOC_ZL38060 n
+SND_SPI y
+SND_SUPPORT_OLD_API y
+SND_TEST_COMPONENT n
+SND_TIMER y
+SND_USB y
+SND_USB_6FIRE n
+SND_USB_AUDIO y
+SND_USB_AUDIO_MIDI_V2 n
+SND_USB_AUDIO_USE_MEDIA_CONTROLLER y
+SND_USB_CAIAQ n
+SND_USB_HIFACE n
+SND_USB_POD n
+SND_USB_PODHD n
+SND_USB_TONEPORT n
+SND_USB_UA101 n
+SND_USB_VARIAX n
+SND_VERBOSE_PRINTK n
+SND_VERBOSE_PROCFS y
+SND_VIA82XX n
+SND_VIA82XX_MODEM n
+SND_VIRTIO n
+SND_VIRTUOSO n
+SND_VX222 n
+SND_YMFPCI n
+SOCK_CGROUP_DATA y
+SOC_BUS y
+SOC_HAS_OMAP2_SDRC y
+SOC_IMX5 y
+SOC_IMX50 n
+SOC_IMX51 y
+SOC_IMX53 y
+SOC_IMX6 y
+SOC_IMX6Q y
+SOC_IMX6SL y
+SOC_IMX6SLL n
+SOC_IMX6SX n
+SOC_IMX6UL n
+SOC_IMX7D n
+SOC_IMX7ULP n
+SOC_IMX8M n
+SOC_IMX9 n
+SOC_LS1021A y
+SOC_OMAP3430 y
+SOC_RENESAS y
+SOC_TI81XX y
+SOC_VF610 y
+SOFTLOCKUP_DETECTOR n
+SOLARIS_X86_PARTITION n
+SONY_FF y
+SPI_DEBUG y
+SPI_DW_PCI n
+SPI_FSL_DSPI n
+SPI_FSL_LPSPI n
+SPI_FSL_QUADSPI n
+SPI_IMX y
+SPI_NXP_FLEXSPI n
+SPI_OMAP24XX y
+SPI_PCI1XXXX n
+SPI_PXA2XX n
+SPI_RSPI y
+SPI_RZV2M_CSI n
+SPI_SH_HSPI y
+SPI_SH_MSIOF y
+SPI_TI_QSPI y
+SPS30_I2C n
+SQUASHFS_4K_DEVBLK_SIZE n
+SQUASHFS_CHOICE_DECOMP_BY_MOUNT n
+SQUASHFS_COMPILE_DECOMP_MULTI n
+SQUASHFS_COMPILE_DECOMP_MULTI_PERCPU n
+SQUASHFS_COMPILE_DECOMP_SINGLE y
+SQUASHFS_DECOMP_SINGLE y
+SQUASHFS_EMBEDDED n
+SQUASHFS_FILE_CACHE y
+SQUASHFS_FILE_DIRECT n
+SQUASHFS_FRAGMENT_CACHE_SIZE 3
+SQUASHFS_LZ4 n
+SQUASHFS_LZO y
+SQUASHFS_XATTR y
+SQUASHFS_XZ y
+SQUASHFS_ZLIB y
+SQUASHFS_ZSTD n
+SRF04 n
+SRF08 n
+SSB_B43_PCI_BRIDGE y
+SSB_BLOCKIO y
+SSB_DRIVER_GPIO n
+SSB_DRIVER_PCICORE y
+SSB_DRIVER_PCICORE_POSSIBLE y
+SSB_PCIHOST y
+SSB_PCIHOST_POSSIBLE y
+SSB_SDIOHOST y
+SSB_SDIOHOST_POSSIBLE y
+SSB_SPROM y
+SSIF_IPMI_BMC n
+STACK_TRACER n
+STAGING_BOARD y
+STAGING_MEDIA n
+STK3310 n
+STK8312 n
+STK8BA50 n
+STMMAC_PCI n
+STMPE_ADC n
+STMPE_I2C y
+STMPE_SPI n
+STMP_DEVICE y
+ST_UVIS25 n
+SUNDANCE n
+SUNGEM n
+SUNRPC_BACKCHANNEL y
+SUNRPC_SWAP y
+SUN_PARTITION n
+SUSPEND_SKIP_SYNC n
+SW_SYNC n
+SX9310 n
+SX9324 n
+SX9360 n
+SX9500 n
+SYNTH_EVENTS n
+SYSCON_REBOOT_MODE n
+SYSC_R8A7743 y
+SYSC_R8A7745 y
+SYSC_R8A77470 y
+SYSC_R8A7779 y
+SYSC_R8A7790 y
+SYSC_R8A7791 y
+SYSC_R8A7792 y
+SYSC_R8A7794 y
+SYSC_RCAR y
+SYSC_RMOBILE y
+SYSFB_SIMPLEFB n
+SYSTEM_DATA_VERIFICATION y
+SYSTEM_EXTRA_CERTIFICATE n
+SYSTEM_TRUSTED_KEYRING y
+SYSTEM_TRUSTED_KEYS ""
+SYSV68_PARTITION n
+SYS_SUPPORTS_EM_STI y
+SYS_SUPPORTS_SH_CMT y
+SYS_SUPPORTS_SH_MTU2 y
+SYS_SUPPORTS_SH_TMU y
+T5403 n
+TAP m
+TASKS_RCU y
+TASKS_RUDE_RCU y
+TASK_DELAY_ACCT y
+TASK_IO_ACCOUNTING y
+TASK_XACCT y
+TCG_TIS y
+TCG_TIS_CORE y
+TCG_TIS_I2C n
+TCG_TIS_I2C_ATMEL n
+TCG_TIS_I2C_CR50 n
+TCG_TIS_I2C_INFINEON m
+TCG_TIS_I2C_NUVOTON n
+TCG_TIS_SPI y
+TCG_TIS_SPI_CR50 n
+TCG_TIS_ST33ZP24_I2C n
+TCG_TIS_ST33ZP24_SPI n
+TCG_VTPM_PROXY n
+TCP_CONG_BBR n
+TCP_CONG_BIC m
+TCP_CONG_CDG n
+TCP_CONG_DCTCP m
+TCP_CONG_HSTCP m
+TCP_CONG_HTCP m
+TCP_CONG_HYBLA m
+TCP_CONG_ILLINOIS m
+TCP_CONG_LP m
+TCP_CONG_NV n
+TCP_CONG_SCALABLE m
+TCP_CONG_VEGAS m
+TCP_CONG_VENO m
+TCP_CONG_WESTWOOD m
+TCP_CONG_YEAH m
+TCP_SIGPOOL y
+TCS3414 n
+TCS3472 n
+TEHUTI n
+TEST_OBJPOOL n
+TEST_POWER n
+TEST_REF_TRACKER n
+TEXTSEARCH y
+TEXTSEARCH_BM y
+TEXTSEARCH_FSM y
+TEXTSEARCH_KMP y
+THERMAL_DEBUGFS n
+THERMAL_DEFAULT_GOV_BANG_BANG n
+THERMAL_DEFAULT_GOV_FAIR_SHARE n
+THERMAL_DEFAULT_GOV_STEP_WISE y
+THERMAL_DEFAULT_GOV_USER_SPACE n
+THERMAL_EMERGENCY_POWEROFF_DELAY_MS 0
+THERMAL_EMULATION n
+THERMAL_GOV_BANG_BANG y
+THERMAL_GOV_FAIR_SHARE y
+THERMAL_GOV_STEP_WISE y
+THERMAL_GOV_USER_SPACE y
+THERMAL_HWMON y
+THERMAL_MMIO n
+THERMAL_NETLINK n
+THERMAL_OF y
+THERMAL_STATISTICS n
+THERMAL_WRITABLE_TRIPS y
+THRUSTMASTER_FF y
+TIFM_CORE n
+TIGON3 m
+TIGON3_HWMON y
+TIMERLAT_TRACER n
+TINYDRM_HX8357D n
+TINYDRM_ILI9163 n
+TINYDRM_ILI9225 n
+TINYDRM_ILI9341 n
+TINYDRM_ILI9486 n
+TINYDRM_MI0283QT n
+TINYDRM_REPAPER n
+TINYDRM_ST7586 n
+TINYDRM_ST7735R n
+TIPC_CRYPTO y
+TIPC_DIAG m
+TIPC_MEDIA_UDP y
+TI_ADC081C n
+TI_ADC0832 n
+TI_ADC084S021 n
+TI_ADC108S102 n
+TI_ADC12138 n
+TI_ADC128S052 n
+TI_ADC161S626 n
+TI_ADS1015 n
+TI_ADS1100 n
+TI_ADS124S08 n
+TI_ADS131E08 n
+TI_ADS7924 n
+TI_ADS7950 n
+TI_ADS8344 n
+TI_ADS8688 n
+TI_AM335X_ADC m
+TI_CPPI41 y
+TI_CPSW y
+TI_CPSW_PHY_SEL n
+TI_CPTS y
+TI_DAC082S085 n
+TI_DAC5571 n
+TI_DAC7311 n
+TI_DAC7612 n
+TI_DAVINCI_EMAC n
+TI_DAVINCI_MDIO y
+TI_DMA_CROSSBAR y
+TI_EDMA y
+TI_EMIF m
+TI_EMIF_SRAM n
+TI_LMP92064 n
+TI_PIPE3 y
+TI_PRUSS n
+TI_PWMSS y
+TI_SOC_THERMAL y
+TI_SYSC y
+TI_THERMAL y
+TI_TLC4541 n
+TI_TMAG5273 n
+TI_TSC2046 n
+TLAN n
+TMP006 n
+TMP007 n
+TMP117 n
+TOUCHSCREEN_AD7877 n
+TOUCHSCREEN_AD7879 n
+TOUCHSCREEN_ADC n
+TOUCHSCREEN_ADS7846 y
+TOUCHSCREEN_AR1021_I2C n
+TOUCHSCREEN_ATMEL_MXT y
+TOUCHSCREEN_ATMEL_MXT_T37 n
+TOUCHSCREEN_AUO_PIXCIR n
+TOUCHSCREEN_BU21013 n
+TOUCHSCREEN_BU21029 n
+TOUCHSCREEN_CHIPONE_ICN8318 n
+TOUCHSCREEN_COLIBRI_VF50 n
+TOUCHSCREEN_CY8CTMA140 n
+TOUCHSCREEN_CY8CTMG110 n
+TOUCHSCREEN_CYTTSP4_CORE n
+TOUCHSCREEN_CYTTSP5 n
+TOUCHSCREEN_CYTTSP_CORE n
+TOUCHSCREEN_DYNAPRO n
+TOUCHSCREEN_EDT_FT5X06 m
+TOUCHSCREEN_EETI n
+TOUCHSCREEN_EGALAX n
+TOUCHSCREEN_EGALAX_SERIAL n
+TOUCHSCREEN_EKTF2127 n
+TOUCHSCREEN_ELAN n
+TOUCHSCREEN_ELO n
+TOUCHSCREEN_EXC3000 n
+TOUCHSCREEN_FUJITSU n
+TOUCHSCREEN_GOODIX n
+TOUCHSCREEN_GUNZE n
+TOUCHSCREEN_HAMPSHIRE n
+TOUCHSCREEN_HIDEEP n
+TOUCHSCREEN_HIMAX_HX83112B n
+TOUCHSCREEN_HYCON_HY46XX n
+TOUCHSCREEN_HYNITRON_CSTXXX n
+TOUCHSCREEN_ILI210X n
+TOUCHSCREEN_ILITEK n
+TOUCHSCREEN_IMAGIS n
+TOUCHSCREEN_IMX6UL_TSC n
+TOUCHSCREEN_INEXIO n
+TOUCHSCREEN_IQS5XX n
+TOUCHSCREEN_IQS7211 n
+TOUCHSCREEN_MAX11801 n
+TOUCHSCREEN_MC13783 n
+TOUCHSCREEN_MCS5000 n
+TOUCHSCREEN_MELFAS_MIP4 n
+TOUCHSCREEN_MMS114 n
+TOUCHSCREEN_MSG2638 n
+TOUCHSCREEN_MTOUCH n
+TOUCHSCREEN_NOVATEK_NVT_TS n
+TOUCHSCREEN_PENMOUNT n
+TOUCHSCREEN_PIXCIR m
+TOUCHSCREEN_RM_TS n
+TOUCHSCREEN_ROHM_BU21023 n
+TOUCHSCREEN_S6SY761 n
+TOUCHSCREEN_SILEAD n
+TOUCHSCREEN_SIS_I2C n
+TOUCHSCREEN_ST1232 y
+TOUCHSCREEN_STMFTS n
+TOUCHSCREEN_STMPE y
+TOUCHSCREEN_SURFACE3_SPI n
+TOUCHSCREEN_SX8654 n
+TOUCHSCREEN_TI_AM335X_TSC m
+TOUCHSCREEN_TOUCHIT213 n
+TOUCHSCREEN_TOUCHRIGHT n
+TOUCHSCREEN_TOUCHWIN n
+TOUCHSCREEN_TPS6507X n
+TOUCHSCREEN_TS4800 n
+TOUCHSCREEN_TSC2004 n
+TOUCHSCREEN_TSC2005 n
+TOUCHSCREEN_TSC2007 n
+TOUCHSCREEN_TSC_SERIO n
+TOUCHSCREEN_USB_COMPOSITE n
+TOUCHSCREEN_WACOM_I2C n
+TOUCHSCREEN_WACOM_W8001 n
+TOUCHSCREEN_WDT87XX_I2C n
+TOUCHSCREEN_ZET6223 n
+TOUCHSCREEN_ZFORCE n
+TOUCHSCREEN_ZINITIX n
+TPL0102 n
+TRACEPOINTS y
+TRACEPOINT_BENCHMARK n
+TRACER_MAX_TRACE y
+TRACER_SNAPSHOT y
+TRACER_SNAPSHOT_PER_CPU_SWAP n
+TRACE_CLOCK y
+TRACE_EVAL_MAP_FILE n
+TRACE_EVENT_INJECT n
+TRACING y
+TRIM_UNUSED_KSYMS n
+TS4800_IRQ n
+TS4800_WATCHDOG n
+TSL2583 n
+TSL2591 n
+TSL2772 n
+TSL4531 n
+TSYS01 n
+TSYS02D n
+TTY_PRINTK n
+TWL4030_MADC n
+TWL4030_POWER y
+TWL4030_USB n
+TWL4030_WATCHDOG y
+TWL6030_GPADC n
+TWL6030_USB n
+TXGBE n
+TYPHOON n
+UACCE n
+UCLAMP_TASK n
+UCS2_STRING y
+UDMABUF n
+UIO_AEC n
+UIO_CIF n
+UIO_MF624 n
+UIO_NETX n
+UIO_PCI_GENERIC n
+UIO_SERCOS3 n
+ULTRIX_PARTITION n
+UNINLINE_SPIN_UNLOCK y
+UNIXWARE_DISKLABEL n
+UPROBES y
+UPROBE_EVENTS y
+US5182D n
+USB4 n
+USB_ALI_M5632 y
+USB_AMD5536UDC n
+USB_AN2720 y
+USB_ARMLINUX y
+USB_ATM n
+USB_AUDIO n
+USB_BELKIN y
+USB_CDC_PHONET m
+USB_CHIPIDEA_GENERIC y
+USB_CHIPIDEA_HOST y
+USB_CHIPIDEA_IMX y
+USB_CHIPIDEA_MSM y
+USB_CHIPIDEA_NPCM y
+USB_CHIPIDEA_PCI y
+USB_CHIPIDEA_TEGRA y
+USB_CHIPIDEA_UDC n
+USB_CONFIGFS_ACM y
+USB_CONFIGFS_ECM y
+USB_CONFIGFS_ECM_SUBSET y
+USB_CONFIGFS_EEM y
+USB_CONFIGFS_F_FS y
+USB_CONFIGFS_F_HID y
+USB_CONFIGFS_F_LB_SS y
+USB_CONFIGFS_F_MIDI n
+USB_CONFIGFS_F_MIDI2 n
+USB_CONFIGFS_F_PRINTER n
+USB_CONFIGFS_F_UAC1 n
+USB_CONFIGFS_F_UAC1_LEGACY n
+USB_CONFIGFS_F_UAC2 n
+USB_CONFIGFS_F_UVC n
+USB_CONFIGFS_MASS_STORAGE y
+USB_CONFIGFS_NCM y
+USB_CONFIGFS_OBEX y
+USB_CONFIGFS_PHONET y
+USB_CONFIGFS_RNDIS y
+USB_CONFIGFS_SERIAL y
+USB_DSBR n
+USB_DWC2_PCI n
+USB_DWC3_DUAL_ROLE y
+USB_DWC3_GADGET n
+USB_DWC3_HAPS m
+USB_DWC3_HOST n
+USB_DWC3_OF_SIMPLE m
+USB_DWC3_OMAP m
+USB_DWC3_ULPI n
+USB_EG20T n
+USB_EHCI_HCD_OMAP y
+USB_EHCI_PCI y
+USB_EMXX n
+USB_EPSON2888 y
+USB_ETH_EEM y
+USB_ETH_RNDIS y
+USB_FUNCTIONFS_ETH y
+USB_FUNCTIONFS_GENERIC y
+USB_FUNCTIONFS_RNDIS y
+USB_F_ACM m
+USB_F_ECM y
+USB_F_EEM y
+USB_F_FS m
+USB_F_HID m
+USB_F_NCM m
+USB_F_OBEX m
+USB_F_PHONET m
+USB_F_RNDIS y
+USB_F_SERIAL m
+USB_F_SS_LB m
+USB_F_SUBSET y
+USB_GADGET_DEBUG n
+USB_GADGET_DEBUG_FS n
+USB_GOKU n
+USB_G_MULTI_CDC y
+USB_G_MULTI_RNDIS y
+USB_G_NOKIA m
+USB_G_WEBCAM n
+USB_HCD_BCMA n
+USB_HCD_SSB n
+USB_HSO n
+USB_INVENTRA_DMA n
+USB_ISP1760_DUAL_ROLE y
+USB_ISP1760_GADGET_ROLE n
+USB_ISP1760_HCD y
+USB_ISP1760_HOST_ROLE n
+USB_ISP1761_UDC y
+USB_KC2190 y
+USB_KEENE n
+USB_MA901 n
+USB_MIDI_GADGET n
+USB_MR800 n
+USB_MUSB_DSPS y
+USB_MUSB_DUAL_ROLE y
+USB_MUSB_GADGET n
+USB_MUSB_HOST n
+USB_MUSB_OMAP2PLUS y
+USB_MUSB_TUSB6010 n
+USB_MXS_PHY y
+USB_NET2280 n
+USB_NET_AQC111 n
+USB_NET_AX88179_178A m
+USB_NET_AX8817X m
+USB_NET_CDCETHER y
+USB_NET_CDC_EEM m
+USB_NET_CDC_MBIM m
+USB_NET_CDC_NCM m
+USB_NET_CDC_SUBSET m
+USB_NET_CDC_SUBSET_ENABLE m
+USB_NET_CH9200 n
+USB_NET_CX82310_ETH m
+USB_NET_DM9601 m
+USB_NET_GL620A m
+USB_NET_HUAWEI_CDC_NCM m
+USB_NET_INT51X1 m
+USB_NET_KALMIA m
+USB_NET_MCS7830 m
+USB_NET_NET1080 m
+USB_NET_PLUSB m
+USB_NET_QMI_WWAN m
+USB_NET_RNDIS_HOST m
+USB_NET_SMSC75XX y
+USB_NET_SMSC95XX y
+USB_NET_SR9700 m
+USB_NET_SR9800 m
+USB_NET_ZAURUS m
+USB_OHCI_HCD_OMAP3 y
+USB_OHCI_HCD_PCI y
+USB_PCI y
+USB_PCI_AMD n
+USB_PULSE8_CEC n
+USB_RAINSHADOW_CEC n
+USB_RAREMONO n
+USB_RENESAS_USB3 n
+USB_RENESAS_USBF n
+USB_RENESAS_USBHS y
+USB_RENESAS_USBHS_HCD n
+USB_RENESAS_USBHS_UDC y
+USB_RTL8153_ECM m
+USB_SERIAL_SAFE_PADDED y
+USB_SERIAL_WWAN y
+USB_SIERRA_NET n
+USB_TI_CPPI41_DMA y
+USB_UHCI_HCD n
+USB_ULPI_VIEWPORT y
+USB_U_ETHER y
+USB_U_SERIAL m
+USB_VL600 m
+USB_XHCI_DBGCAP n
+USB_XHCI_PCI y
+USB_XHCI_PCI_RENESAS n
+USB_XHCI_PLATFORM y
+USB_XHCI_RCAR y
+USB_ZERO_HNPTEST n
+USER_DECRYPTED_DATA n
+USER_EVENTS n
+U_SERIAL_CONSOLE n
+V4L2_ASYNC y
+V4L2_FWNODE y
+V4L_MEM2MEM_DRIVERS n
+V4L_PLATFORM_DRIVERS n
+V4L_TEST_DRIVERS n
+VCNL3020 n
+VCNL4000 n
+VCNL4035 n
+VEML6030 n
+VEML6070 n
+VEML6075 n
+VF610_ADC n
+VF610_DAC n
+VF_USE_ARM_GLOBAL_TIMER y
+VF_USE_PIT_TIMER n
+VGA_ARB y
+VGA_ARB_MAX_GPUS 16
+VHOST_VSOCK n
+VIDEOBUF2_CORE m
+VIDEOBUF2_MEMOPS m
+VIDEOBUF2_V4L2 m
+VIDEOBUF2_VMALLOC m
+VIDEOMODE_HELPERS y
+VIDEO_AD5820 n
+VIDEO_ADP1653 n
+VIDEO_ADV7170 n
+VIDEO_ADV7175 n
+VIDEO_ADV7180 y
+VIDEO_ADV7183 n
+VIDEO_ADV7343 n
+VIDEO_ADV7393 n
+VIDEO_ADV748X n
+VIDEO_ADV7604 y
+VIDEO_ADV7604_CEC n
+VIDEO_ADV7842 n
+VIDEO_ADV_DEBUG n
+VIDEO_AK7375 n
+VIDEO_AK881X n
+VIDEO_ALVIUM_CSI2 n
+VIDEO_AR0521 n
+VIDEO_BT819 n
+VIDEO_BT856 n
+VIDEO_BT866 n
+VIDEO_CADENCE_CSI2RX n
+VIDEO_CADENCE_CSI2TX n
+VIDEO_CAMERA_SENSOR y
+VIDEO_CCS n
+VIDEO_CMDLINE y
+VIDEO_CS3308 n
+VIDEO_CS5345 n
+VIDEO_CS53L32A n
+VIDEO_CX25840 n
+VIDEO_DEV y
+VIDEO_DS90UB913 n
+VIDEO_DS90UB953 n
+VIDEO_DS90UB960 n
+VIDEO_DW9714 n
+VIDEO_DW9719 n
+VIDEO_DW9768 n
+VIDEO_DW9807_VCM n
+VIDEO_ET8EK8 n
+VIDEO_FIXED_MINOR_RANGES n
+VIDEO_GC0308 n
+VIDEO_GC2145 n
+VIDEO_GS1662 n
+VIDEO_HI556 n
+VIDEO_HI846 n
+VIDEO_HI847 n
+VIDEO_I2C n
+VIDEO_IMX208 n
+VIDEO_IMX214 n
+VIDEO_IMX219 n
+VIDEO_IMX258 n
+VIDEO_IMX274 n
+VIDEO_IMX290 n
+VIDEO_IMX296 n
+VIDEO_IMX319 n
+VIDEO_IMX334 n
+VIDEO_IMX335 n
+VIDEO_IMX355 n
+VIDEO_IMX412 n
+VIDEO_IMX415 n
+VIDEO_IMX7_CSI n
+VIDEO_IMX8MQ_MIPI_CSI2 n
+VIDEO_IMX8_ISI n
+VIDEO_IMX_MIPI_CSIS n
+VIDEO_ISL7998X n
+VIDEO_KS0127 n
+VIDEO_LM3560 n
+VIDEO_LM3646 n
+VIDEO_M52790 n
+VIDEO_MAX9286 n
+VIDEO_ML86V7667 y
+VIDEO_MSP3400 n
+VIDEO_MT9M001 n
+VIDEO_MT9M111 n
+VIDEO_MT9M114 n
+VIDEO_MT9P031 n
+VIDEO_MT9T112 n
+VIDEO_MT9V011 n
+VIDEO_MT9V032 n
+VIDEO_MT9V111 n
+VIDEO_NOMODESET y
+VIDEO_OG01A1B n
+VIDEO_OV01A10 n
+VIDEO_OV02A10 n
+VIDEO_OV08D10 n
+VIDEO_OV08X40 n
+VIDEO_OV13858 n
+VIDEO_OV13B10 n
+VIDEO_OV2640 n
+VIDEO_OV2659 n
+VIDEO_OV2680 n
+VIDEO_OV2685 n
+VIDEO_OV4689 n
+VIDEO_OV5640 n
+VIDEO_OV5645 n
+VIDEO_OV5647 n
+VIDEO_OV5648 n
+VIDEO_OV5670 n
+VIDEO_OV5675 n
+VIDEO_OV5693 n
+VIDEO_OV5695 n
+VIDEO_OV64A40 n
+VIDEO_OV6650 n
+VIDEO_OV7251 n
+VIDEO_OV7640 n
+VIDEO_OV7670 n
+VIDEO_OV772X n
+VIDEO_OV7740 n
+VIDEO_OV8856 n
+VIDEO_OV8858 n
+VIDEO_OV8865 n
+VIDEO_OV9282 n
+VIDEO_OV9640 n
+VIDEO_OV9650 n
+VIDEO_RDACM20 n
+VIDEO_RDACM21 n
+VIDEO_RJ54N1 n
+VIDEO_S5C73M3 n
+VIDEO_S5K5BAF n
+VIDEO_S5K6A3 n
+VIDEO_SAA6588 n
+VIDEO_SAA6752HS n
+VIDEO_SAA7110 n
+VIDEO_SAA711X n
+VIDEO_SAA7127 n
+VIDEO_SAA717X n
+VIDEO_SAA7185 n
+VIDEO_SONY_BTF_MPX n
+VIDEO_ST_MIPID02 n
+VIDEO_ST_VGXY61 n
+VIDEO_TC358743 n
+VIDEO_TC358746 n
+VIDEO_TDA1997X n
+VIDEO_TDA7432 n
+VIDEO_TDA9840 n
+VIDEO_TEA6415C n
+VIDEO_TEA6420 n
+VIDEO_THP7312 n
+VIDEO_THS7303 n
+VIDEO_THS8200 n
+VIDEO_TLV320AIC23B n
+VIDEO_TVAUDIO n
+VIDEO_TVP514X n
+VIDEO_TVP5150 n
+VIDEO_TVP7002 n
+VIDEO_TW2804 n
+VIDEO_TW9900 n
+VIDEO_TW9903 n
+VIDEO_TW9906 n
+VIDEO_TW9910 n
+VIDEO_UDA1342 n
+VIDEO_UPD64031A n
+VIDEO_UPD64083 n
+VIDEO_V4L2_I2C y
+VIDEO_V4L2_SUBDEV_API y
+VIDEO_VP27SMPX n
+VIDEO_VPX3220 n
+VIDEO_WM8739 n
+VIDEO_WM8775 n
+VIRTIO y
+VIRTIO_ANCHOR y
+VIRTIO_BALLOON y
+VIRTIO_BLK y
+VIRTIO_DMA_SHARED_BUFFER y
+VIRTIO_FS n
+VIRTIO_INPUT m
+VIRTIO_MMIO_CMDLINE_DEVICES n
+VIRTIO_NET y
+VIRTIO_PCI y
+VIRTIO_PCI_LEGACY y
+VIRTIO_PCI_LIB y
+VIRTIO_PCI_LIB_LEGACY y
+VIRTIO_VSOCKETS n
+VIRTIO_VSOCKETS_COMMON m
+VIRT_WIFI n
+VL53L0X_I2C n
+VL6180 n
+VME_BUS n
+VMLINUX_MAP n
+VMXNET3 n
+VSOCKETS_DIAG m
+VSOCKETS_LOOPBACK m
+VT6655 n
+VT6656 n
+VZ89X n
+W1_CON y
+W1_MASTER_AMD_AXI n
+W1_MASTER_DS2482 n
+W1_MASTER_DS2490 n
+W1_MASTER_GPIO n
+W1_MASTER_MATROX n
+W1_MASTER_MXC n
+W1_MASTER_SGI n
+W1_SLAVE_DS2405 n
+W1_SLAVE_DS2406 n
+W1_SLAVE_DS2408 n
+W1_SLAVE_DS2413 n
+W1_SLAVE_DS2423 n
+W1_SLAVE_DS2430 n
+W1_SLAVE_DS2431 n
+W1_SLAVE_DS2433 n
+W1_SLAVE_DS2438 n
+W1_SLAVE_DS250X n
+W1_SLAVE_DS2780 n
+W1_SLAVE_DS2781 n
+W1_SLAVE_DS2805 n
+W1_SLAVE_DS28E04 n
+W1_SLAVE_DS28E17 n
+W1_SLAVE_SMEM n
+W1_SLAVE_THERM n
+WANT_DEV_COREDUMP y
+WCN36XX m
+WCN36XX_DEBUGFS n
+WDTPCI n
+WEXT_CORE y
+WEXT_PROC y
+WFX n
+WIL6210 n
+WILC1000_SDIO n
+WILC1000_SPI n
+WL1251 n
+WL12XX m
+WL18XX m
+WLCORE m
+WLCORE_SDIO m
+WLCORE_SPI m
+WQ_CPU_INTENSIVE_REPORT n
+WQ_WATCHDOG n
+X509_CERTIFICATE_PARSER y
+X9250 n
+XARRAY_MULTI y
+XFRM_AH y
+XFRM_ESP y
+XFRM_IPCOMP y
+XFS_DEBUG n
+XFS_ONLINE_SCRUB n
+XFS_POSIX_ACL y
+XFS_QUOTA y
+XFS_RT y
+XFS_SUPPORT_ASCII_CI y
+XFS_SUPPORT_V4 y
+XFS_WARN y
+XILINX_DMA n
+XILINX_XADC n
+XILINX_XDMA n
+XILINX_ZYNQMP_DPDMA n
+XIL_AXIS_FIFO n
+XOR_BLOCKS y
+YAMAHA_YAS530 n
+YELLOWFIN n
+ZD1211RW m
+ZD1211RW_DEBUG n
+ZEROPLUS_FF y
+ZISOFS y
+ZOPT2201 n
+ZPA2326 n
